(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11983,        395]
NotebookOptionsPosition[     10637,        343]
NotebookOutlinePosition[     11040,        360]
CellTagsIndexPosition[     10997,        357]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "BENEFITS", " ", "OF", " ", "SHARING", " ", "INFORMATION", " ", "IN", " ", 
    "ITERATIVE", " ", "LEARNING", " ", "CONTROL"}], ",", " ", 
   RowBox[{"Case", " ", "of", " ", "Pure", " ", "Process", " ", "Noise"}], 
   ",", " ", 
   RowBox[{"Angela", " ", "Sch\[ODoubleDot]llig"}], ",", " ", 
   RowBox[{"Oct", " ", "2009"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.465029314167*^9, 3.465029345769*^9}, {3.465029433795*^9,
   3.4650294680290003`*^9}, {3.465029500429*^9, 3.4650295767860003`*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pN", " ", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", 
     RowBox[{"j", " ", "b", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n", " ", "a"}], "+", "b"}], ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"j", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"n", " ", "a"}], "+", "b"}], ")"}]}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"j", " ", "b"}]}], ")"}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", "+", "b", "+", 
   RowBox[{"b", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"b", "+", 
      RowBox[{"a", " ", "n"}]}], ")"}]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"b", " ", "j"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"j", " ", 
      RowBox[{"(", 
       RowBox[{"b", "+", 
        RowBox[{"a", " ", "n"}]}], ")"}]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.463834337343279*^9, 3.4638347746962786`*^9, 
  3.463998396652995*^9, 3.463998519897995*^9, 3.4650294788719997`*^9, 
  3.46502975729*^9, 3.465029799764*^9, 3.4650298769049997`*^9, 
  3.465030261545*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"pN", "/.", 
    RowBox[{"n", "\[Rule]", "1"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4638343559132786`*^9, 3.463834425797279*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", "+", "b"}], 
  RowBox[{"1", "+", 
   RowBox[{"a", " ", "j"}], "+", 
   RowBox[{"b", " ", "j"}]}]]], "Output",
 CellChangeTimes->{
  3.463834352087279*^9, {3.463834382133279*^9, 3.463834394542279*^9}, 
   3.463834427586279*^9, 3.463834777264279*^9, 3.4639983966869955`*^9, 
   3.4639985199179955`*^9, 3.465029479028*^9, 3.465029757307*^9, 
   3.465029799782*^9, 3.465029876927*^9, 3.4650302615620003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rproc", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "p11"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", "pN"}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4638344398252788`*^9, 3.4638345036322784`*^9}, {
   3.463834746107279*^9, 3.4638347486422787`*^9}, 3.465029661659*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"a", "+", "b"}], 
    RowBox[{"1", "+", 
     RowBox[{"a", " ", "j"}], "+", 
     RowBox[{"b", " ", "j"}]}]]}], 
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"a", "+", "b", "+", 
     RowBox[{"b", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"b", "+", 
        RowBox[{"a", " ", "n"}]}], ")"}]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", "j"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", "j"}], "+", 
       RowBox[{"a", " ", "j", " ", "n"}]}], ")"}]}]]}]]], "Output",
 CellChangeTimes->{
  3.4638345063122787`*^9, {3.4638347527762785`*^9, 3.4638347800642786`*^9}, {
   3.4639983805309954`*^9, 3.4639983967429953`*^9}, 3.463998519975995*^9, 
   3.46502947909*^9, 3.465029757367*^9, 3.465029799841*^9, 3.465029876983*^9, 
   3.4650302616219997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"Rproc", ",", "n"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.463834569067279*^9, 3.4638346174582787`*^9}, {
   3.463834756138279*^9, 3.463834758577279*^9}, 3.4650296668929996`*^9, {
   3.4650297129040003`*^9, 3.465029713291*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["a", "2"], " ", "j", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"b", " ", "j"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "a", "+", "b", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "b"}], ")"}], " ", "j"}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "b"}], ")"}], " ", "j"}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", "j"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "b", "+", 
         RowBox[{"b", " ", "j"}]}], ")"}]}], "+", 
      RowBox[{"a", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "b", "+", 
         RowBox[{"b", " ", "j"}]}], ")"}], " ", "n"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{
  3.463834589084279*^9, 3.463834619442279*^9, {3.463834761704279*^9, 
   3.4638347835172787`*^9}, 3.4639983979469953`*^9, 3.4639985208679953`*^9, 
   3.465029480363*^9, 3.465029757841*^9, 3.465029800325*^9, 3.465029877465*^9,
    3.465030262094*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RprocN", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Limit", "[", 
    RowBox[{"Rproc", ",", 
     RowBox[{"n", "\[Rule]", "Infinity"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.463997841631995*^9, 3.4639978740449953`*^9}, {
  3.46502973535*^9, 3.465029742083*^9}, {3.465029790561*^9, 
  3.46502987026*^9}, {3.4650299260290003`*^9, 3.465029929598*^9}, {
  3.46503003037*^9, 3.465030051939*^9}, {3.465030113863*^9, 
  3.4650301184309998`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"b", " ", "j"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "a", "+", "b", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "b"}], ")"}], " ", "j"}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "b", "+", 
     RowBox[{"b", " ", "j"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "b"}], ")"}], " ", "j"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.465029813245*^9, {3.4650298477869997`*^9, 3.465029877524*^9}, 
   3.4650299308129997`*^9, {3.465030045034*^9, 3.465030053492*^9}, {
   3.465030114773*^9, 3.4650301263900003`*^9}, 3.4650302622*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"RprocN", ",", "a"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.463834803495279*^9, 3.463834849693279*^9}, {
  3.46503005781*^9, 3.465030067068*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"b", " ", "j"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "b", "+", 
     RowBox[{"b", " ", "j"}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "b"}], ")"}], " ", "j"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{{3.463834811830279*^9, 3.463834850539279*^9}, 
   3.4639983992269955`*^9, 3.4639985219599953`*^9, 3.4650294817390003`*^9, 
   3.4650297579040003`*^9, 3.46502980046*^9, 3.46502987754*^9, 
   3.465030070118*^9, 3.4650301286070004`*^9, 3.465030262274*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RprocNa", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Limit", "[", 
    RowBox[{"RprocN", ",", 
     RowBox[{"a", "\[Rule]", "Infinity"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.463997889796995*^9, 3.463997896819995*^9}, {
  3.465030093585*^9, 3.465030105641*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "j"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"b", " ", "j"}]}], ")"}]}], 
  RowBox[{"j", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "b", "+", 
     RowBox[{"b", " ", "j"}]}], ")"}]}]]], "Output",
 CellChangeTimes->{
  3.463997897616995*^9, 3.4639983997739954`*^9, 3.463998522494995*^9, 
   3.465029482278*^9, 3.465029757921*^9, 3.465029800476*^9, 
   3.4650298775550003`*^9, {3.465030106822*^9, 3.465030131035*^9}, 
   3.465030262321*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"RprocNa", ",", "b"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4638350211562786`*^9, 3.4638350425302787`*^9}, {
  3.465030164034*^9, 3.465030173263*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"1", "+", "j"}], 
   RowBox[{"j", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "b", "+", 
       RowBox[{"b", " ", "j"}]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{{3.4638350291232786`*^9, 3.4638350432742786`*^9}, 
   3.463998399807995*^9, 3.4639985225319953`*^9, 3.465029482314*^9, 
   3.4650297579370003`*^9, 3.465029800494*^9, 3.465029877572*^9, 
   3.4650301743459997`*^9, 3.465030262367*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RprocNab", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Limit", "[", 
    RowBox[{"RprocNa", ",", 
     RowBox[{"b", "\[Rule]", "0"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4638351385172787`*^9, 3.4638351397802787`*^9}, {
  3.4638355596372786`*^9, 3.463835562252279*^9}, {3.4650301849700003`*^9, 
  3.465030203389*^9}}],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox["1", "j"]}]], "Output",
 CellChangeTimes->{3.463835142303279*^9, 3.4638355632172785`*^9, 
  3.463998400066995*^9, 3.4639985227859955`*^9, 3.465029482574*^9, 
  3.4650297579519997`*^9, 3.46502980051*^9, 3.4650298775880003`*^9, 
  3.465030205073*^9, 3.465030262391*^9}]
}, Open  ]]
},
WindowSize->{607, 750},
WindowMargins->{{Automatic, 278}, {25, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 563, 11, 72, "Input"],
Cell[1134, 34, 74, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[1233, 39, 543, 19, 31, "Input"],
Cell[1779, 60, 673, 20, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2489, 85, 211, 5, 31, "Input"],
Cell[2703, 92, 447, 10, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3187, 107, 368, 9, 31, "Input"],
Cell[3558, 118, 920, 27, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4515, 150, 312, 6, 31, "Input"],
Cell[4830, 158, 1210, 37, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6077, 200, 491, 10, 31, "Input"],
Cell[6571, 212, 755, 23, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7363, 240, 230, 5, 31, "Input"],
Cell[7596, 247, 640, 18, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8273, 270, 315, 7, 31, "Input"],
Cell[8591, 279, 546, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9174, 300, 236, 5, 31, "Input"],
Cell[9413, 307, 483, 12, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9933, 324, 370, 8, 31, "Input"],
Cell[10306, 334, 315, 6, 47, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
