(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    241368,       6948]
NotebookOptionsPosition[    230549,       6584]
NotebookOutlinePosition[    230984,       6602]
CellTagsIndexPosition[    230941,       6599]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{3.4990630399078627`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "::", "\<\"rmnsm\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"There are no symbols \
matching \\\\\\\\\\\\\\\"\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Global`*\\\"\\), \\\"MT\\\
\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"\\\\\\\\\\\\\\\".\\\\\\\"\\\", \
\\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Remove\\\", ButtonNote -> \
\\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4996924240348225`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Sensitivity of Joint Estimation in Multi-Agent Iterative Learning \
Control",
  FontSize->24],
 "\n",
 StyleBox["Angela Sch\[ODoubleDot]llig and Raffaello D'Andrea\n\nOctober \
2010", "Subsubtitle"]
}], "Subtitle",
 CellChangeTimes->{{3.499062316499486*^9, 3.499062317835562*^9}, {
  3.499062601007759*^9, 3.4990626608181796`*^9}, {3.499062707307839*^9, 
  3.4990627093949585`*^9}, {3.4990629487316475`*^9, 3.4990629526898737`*^9}, {
  3.4990630147494235`*^9, 3.499063025323028*^9}}],

Cell[TextData[{
 "\n",
 StyleBox["Note that we use the Latin letters ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["a",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["b",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["d",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["e",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["eNom",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["g",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["L",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p11",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", and  ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p11Perfect",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["  to represent  \[Alpha],  \[Beta],  \[Delta],  \[Epsilon],  ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", \[Gamma], ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Lambda]", ",", " ", 
    SubsuperscriptBox["p", "j", 
     RowBox[{"(", 
      RowBox[{"1", ",", "1"}], ")"}]], ",", " ", 
    RowBox[{"and", " ", 
     SuperscriptBox[
      RowBox[{"\[InvisiblePrefixScriptBase]", "  "}], "*"]}]}], 
   TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", respectively, in the formulas below.",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["\n\n",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["Section 4.1: Variance of Disturbance Estimate",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["Variance of the disturbance estimate in the ideal case assuming \
\[Epsilon] = ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]]],
 StyleBox[" , expressed in terms of \[Gamma] and \[Epsilon].",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, 3.4996639075797744`*^9, {3.499664062815654*^9, 
   3.4996640756473875`*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11Perfect", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", 
       RowBox[{"j", " ", 
        SuperscriptBox["b", "2"]}], "+", 
       RowBox[{"j", " ", "N", " ", "a", " ", "b"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"j", " ", "b"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"j", " ", "b"}], "+", " ", 
         RowBox[{"j", " ", "N", " ", "a"}]}], " ", ")"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{"e", " ", "g"}]}], " ", ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "e"}], ")"}], " ", "g"}]}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4990650191800704`*^9, 3.49906503036371*^9}, {
  3.4990650842387915`*^9, 3.499065089667102*^9}, {3.499079350275762*^9, 
  3.499079353009918*^9}, {3.4990795011383905`*^9, 3.4990797177297792`*^9}, {
  3.4990797828755054`*^9, 3.499079828554118*^9}, {3.4990798592318726`*^9, 
  3.4990800067053075`*^9}, {3.499081090347288*^9, 3.499081132665709*^9}, {
  3.499081163144452*^9, 3.499081183489616*^9}, {3.4990813435457706`*^9, 
  3.4990813823939924`*^9}, {3.499081454962143*^9, 3.49908158550661*^9}, {
  3.49908179093036*^9, 3.499081804762151*^9}, {3.4990818642185516`*^9, 
  3.499081903986826*^9}, {3.4990819675384607`*^9, 3.4990819808502226`*^9}, {
  3.4990820282429333`*^9, 3.4990820345622945`*^9}, {3.4990823256669445`*^9, 
  3.499082364994194*^9}, {3.4995850579148316`*^9, 3.499585096682049*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "e"}], ")"}], " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "e"}], ")"}], " ", "g", " ", "j"}]}], ")"}], 
   " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"e", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{
  3.4990815132704782`*^9, 3.4990816007024794`*^9, {3.499081792230434*^9, 
   3.499081806261236*^9}, 3.4990818700228834`*^9, {3.499081905196895*^9, 
   3.499081910438195*^9}, {3.499081970703642*^9, 3.4990819817192717`*^9}, 
   3.4990820352283325`*^9, 3.499082220548932*^9, {3.4990823341764317`*^9, 
   3.49908236562823*^9}, 3.499082565531664*^9, 3.4995850989751797`*^9, 
   3.499588547015397*^9, 3.4995953861245713`*^9, {3.49959548137702*^9, 
   3.4995954897995014`*^9}, 3.499595694091186*^9, 3.4996038320786524`*^9, 
   3.4996695840644507`*^9, 3.499691761311917*^9, 3.4996919106314573`*^9, 
   3.499692424638857*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Proposition 1: ",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["\nVariance of the disturbance estimate in the general case  \
\[Epsilon] \[NotEqual] ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" .  (This expression is derived and proven in the Appendix, at the \
bottom of this document.)",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, 
   3.499608850892712*^9},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"FactorTerms", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "j"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"N", " ", "-", " ", "2"}], ")"}], "*", "2", " ", 
                "j"}], " ", "-", " ", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"N", " ", "-", " ", "1"}], ")"}], " ", "2", " ", "j",
                 " ", "d"}]}], ")"}], " ", "eNom"}], " ", "-", " ", 
            RowBox[{"j", " ", 
             RowBox[{"(", 
              RowBox[{"N", " ", "-", " ", "1"}], ")"}], " ", 
             RowBox[{"eNom", "^", "2"}]}]}], ")"}], " ", "g"}], " ", "-", " ", 
         RowBox[{
          RowBox[{"j", "^", "2"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3"}], " ", "+", " ", 
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{"(", 
                 RowBox[{"N", " ", "-", " ", "2"}], ")"}]}], " ", "+", " ", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"N", " ", "-", " ", "1"}], ")"}], "/", "2"}], " ", 
                "d"}]}], ")"}], " ", "eNom"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"N", " ", "-", " ", "3"}], ")"}], "^", "2"}]}], " ",
                "+", " ", "N", " ", "+", " ", "2", " ", "+", " ", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"N", " ", "-", " ", "1"}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"N", " ", "-", " ", "2"}], ")"}], " ", "d"}]}], 
              ")"}], " ", 
             RowBox[{"eNom", "^", "2"}]}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"N", " ", "-", " ", "1"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"N", " ", "-", " ", "2"}], ")"}], " ", 
             RowBox[{"eNom", "^", "3"}]}]}], ")"}], " ", 
          RowBox[{"g", "^", "2"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"j", "^", "3"}], " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", " ", "+", " ", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"N", " ", "-", " ", "2"}], ")"}], " ", "eNom"}], " ", 
             "-", " ", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"N", " ", "-", " ", "1"}], ")"}], " ", 
              RowBox[{"eNom", "^", "2"}]}]}], ")"}], "^", "2"}], " ", 
          RowBox[{"g", "^", "3"}]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", " ", "-", " ", 
          RowBox[{"j", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], " ", "+", " ", "eNom"}], ")"}], " ", "g"}]}],
          ")"}], "^", "2"}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", " ", "+", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"j", " ", "+", " ", 
             RowBox[{"j", " ", 
              RowBox[{"(", 
               RowBox[{"N", " ", "-", " ", "1"}], ")"}], " ", "eNom"}]}], 
            ")"}], " ", "g"}]}], ")"}], "^", "2"}]}], ")"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4954479212364893`*^9, 3.4954479347149124`*^9}, {
   3.4955321553150635`*^9, 3.495532185921814*^9}, {3.499064265317952*^9, 
   3.4990642801438*^9}, {3.499083383286437*^9, 3.4990834595868015`*^9}, {
   3.4990835002801285`*^9, 3.4990835038553333`*^9}, {3.4990836270813813`*^9, 
   3.4990836623353977`*^9}, {3.499083713218308*^9, 3.4990837588959208`*^9}, 
   3.4990838473049774`*^9, {3.499083878695773*^9, 3.4990839356470304`*^9}, {
   3.4990840391059475`*^9, 3.49908407270387*^9}, {3.499588503002879*^9, 
   3.4995885723368454`*^9}, {3.4995956446373577`*^9, 3.499595663512437*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
     "-", 
     RowBox[{"d", " ", "eNom", " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{{3.4995958401035376`*^9, 3.4995958504711304`*^9}, 
   3.4996038360228777`*^9, 3.499669586429586*^9, 3.4996917639290667`*^9, 
   3.499691913056596*^9, 3.499692427137*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Dividing ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" into ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "j"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(\[Gamma], ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", N) and ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["g", "j"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(\[Gamma], ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", N) .",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995966101415815`*^9, 
   3.4995966345679784`*^9}, {3.4996060771590633`*^9, 3.4996060906358347`*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fj", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"p11", "/.", 
    RowBox[{"{", 
     RowBox[{"d", "\[Rule]", " ", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4995952094174643`*^9, 3.499595223481269*^9}, 
   3.499595757465811*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
    ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.499595227363491*^9, 3.499595413791154*^9, 
  3.4995957047337947`*^9, 3.4995957597589417`*^9, 3.4995958540423346`*^9, 
  3.499603836615912*^9, 3.499669524130023*^9, 3.4996695867016015`*^9, 
  3.499691764197082*^9, 3.4996919133576136`*^9, 3.499692427333011*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gj", " ", "=", " ", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{"D", "[", 
     RowBox[{"p11", " ", ",", "d"}], "]"}], "]"}], "*", 
   RowBox[{"(", 
    RowBox[{"-", "1"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.499595575601409*^9, 3.499595588761162*^9}, {
  3.499595619457917*^9, 3.4995956209450026`*^9}, {3.499595715801428*^9, 
  3.499595765585275*^9}, {3.4995958161131654`*^9, 3.4995958181372814`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"eNom", " ", 
   SuperscriptBox["g", "2"], " ", "j", " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "N"}], ")"}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{
  3.499595678532296*^9, {3.4995957282321386`*^9, 3.499595766646336*^9}, 
   3.499595820436413*^9, 3.499595858015562*^9, 3.4996038440833387`*^9, 
   3.4996695868836117`*^9, 3.4996917643820925`*^9, 3.499691913547624*^9, 
   3.4996924275280223`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"check", " ", "=", "  ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"p11", "-", 
    RowBox[{"(", 
     RowBox[{"fj", " ", "-", " ", 
      RowBox[{"d", " ", "*", "gj"}]}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4995957746607943`*^9, 3.4995957956329937`*^9}, {
  3.4995958848900995`*^9, 3.499595887505249*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.4995957966910543`*^9, 3.49959582406262*^9}, {
   3.499595872231375*^9, 3.499595888257292*^9}, 3.499603846810495*^9, 
   3.4996695869566164`*^9, 3.499691764462097*^9, 3.4996919136546307`*^9, 
   3.4996924276340284`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Independent Estimation",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" with N=1 results in equal variances for both cases, the perfect \
knowledge case with \[Epsilon] = ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" and the general case \[Epsilon] \[NotEqual] ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" .",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596943743662*^9, 3.4995969555923395`*^9}, {
   3.499597007104286*^9, 3.49959713181942*^9}, {3.499606073478853*^9, 
   3.499606095347104*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11PerfectIndep", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"p11Perfect", "/.", 
    RowBox[{"{", 
     RowBox[{"N", "\[Rule]", " ", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4995965727814445`*^9, 3.4995966006420383`*^9}}],

Cell[BoxData[
 FractionBox["g", 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j"}]}]]], "Output",
 CellChangeTimes->{3.499596601418082*^9, 3.499603849325639*^9, 
  3.4996695870326204`*^9, 3.499691764542102*^9, 3.4996919137596364`*^9, 
  3.499692427734034*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11Indep", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"p11", "/.", 
    RowBox[{"{", 
     RowBox[{"N", "\[Rule]", " ", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4995966751372986`*^9, 3.499596681209646*^9}}],

Cell[BoxData[
 FractionBox["g", 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j"}]}]]], "Output",
 CellChangeTimes->{3.499596682137699*^9, 3.499603851494763*^9, 
  3.4996695871106253`*^9, 3.499691764618106*^9, 3.4996919138626423`*^9, 
  3.4996924278300395`*^9}]
}, Open  ]],

Cell["with", "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.4995967251681604`*^9, 3.4995967281603317`*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"p11Indep", " ", ",", "j"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499596753345772*^9, 3.4995967558329144`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   SuperscriptBox["g", "2"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j"}]}], ")"}], "2"]]}]], "Output",
 CellChangeTimes->{3.499596765988495*^9, 3.4996695871946297`*^9, 
  3.4996917647051105`*^9, 3.4996919139646482`*^9, 3.4996924279350457`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Joint Estimation ",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["shows a larger variance in the case of \[Epsilon] \[NotEqual] ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" .",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.4996060693176155`*^9, 3.499606101467454*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diff", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"p11", "-", "p11Perfect"}], "/.", 
    RowBox[{"e", "\[Rule]", " ", 
     RowBox[{"(", 
      RowBox[{"eNom", "+", "d"}], ")"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4995972086768155`*^9, 3.499597260953806*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["d", "2"], " ", 
    SuperscriptBox["g", "2"], " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"g", " ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"g", " ", "j"}], "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"d", " ", 
                RowBox[{"(", 
                 RowBox[{"2", "+", 
                  RowBox[{"g", " ", "j", " ", 
                   RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{"eNom", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
                 ")"}]}], "+", 
               RowBox[{"eNom", " ", 
                RowBox[{"(", 
                 RowBox[{"3", "+", 
                  RowBox[{"g", " ", "j", " ", 
                   RowBox[{"(", 
                    RowBox[{"3", "+", 
                    RowBox[{"eNom", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "N"}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "d", "+", "eNom"}], ")"}], " ", "g", " ", 
       "j"}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "d", "+", "eNom"}], ")"}], " ", "g", " ", 
       "j"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"d", "+", "eNom"}], ")"}], " ", "g", " ", "j", " ", "N"}]}], 
     ")"}]}]]}]], "Output",
 CellChangeTimes->{3.499597277430748*^9, 3.4996038699018154`*^9, 
  3.4996695931079683`*^9, 3.4996917710604744`*^9, 3.4996919200869985`*^9, 
  3.4996924340653963`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["The difference is positive for \[Delta], \[Gamma], ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", j > 0,  N>1, and  \[Delta] + ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" \[LessSlantEqual] 1.",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985562548923`*^9, 
   3.499598603485594*^9}, {3.499598682527115*^9, 3.499598700566147*^9}},
 FontFamily->"Arial"],

Cell[TextData[{
 StyleBox["-- ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  RowBox[{"Partial", " ", "derivative", " ", "of", "  ", 
   FormBox[
    SubsuperscriptBox["p", "j", 
     RowBox[{"(", 
      RowBox[{"1", ",", "1"}], ")"}]],
    TraditionalForm], " ", "with", " ", "respect", " ", "to", " ", "\[Delta]",
    " ", "and", " ", 
   RowBox[{"\[Epsilon]", "  ", "."}]}]],
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985562548923`*^9, 
   3.499598603485594*^9}, {3.499598682527115*^9, 3.499598708809618*^9}, {
   3.499598803573038*^9, 3.499598831189618*^9}, {3.4995988689817796`*^9, 
   3.499598885917748*^9}, {3.499606116517315*^9, 3.4996061232487*^9}, {
   3.499609342175812*^9, 3.49960934651206*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"p11", ",", "d"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4995982660622945`*^9, 3.4995982700065203`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"eNom", " ", 
    SuperscriptBox["g", "2"], " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "N"}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "2"]}]]}]], "Output",
 CellChangeTimes->{3.4995982709925766`*^9, 3.499603873495021*^9, 
  3.4996695933819838`*^9, 3.4996917712674866`*^9, 3.499691920324012*^9, 
  3.4996924342084045`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"p11", "/.", 
     RowBox[{"d", "\[Rule]", " ", 
      RowBox[{"e", "-", "eNom"}]}]}], ",", "e"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499598315775138*^9, 3.4995983346552176`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"eNom", " ", 
    SuperscriptBox["g", "2"], " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "N"}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "2"]}]]}]], "Output",
 CellChangeTimes->{3.499598341424605*^9, 3.499669593477989*^9, 
  3.499691771384493*^9, 3.4996919204180174`*^9, 3.499692434318411*^9}]
}, Open  ]],

Cell[TextData[{
 "-- Limit behavior of  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[" ",
     FontSize->14], 
    RowBox[{
     FormBox[
      SubscriptBox["f", "j"],
      TraditionalForm], "(", 
     RowBox[{"\[Gamma]", ",", 
      FormBox[
       OverscriptBox["\[Epsilon]", "_"],
       TraditionalForm], ",", 
      StyleBox["N",
       FontSlant->"Italic"]}], ")"}]}], TraditionalForm]]],
 " for j \[RightArrow] \[Infinity] ",
 "."
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, 
   3.4996034642106113`*^9, 3.4996061308301334`*^9},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"fj", ",", "j"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499599032135111*^9, 3.4995990401105676`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["g", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["eNom", "2"], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "2"], " ", "g", " ", "j"}],
      "-", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "4"], " ", 
      SuperscriptBox["g", "2"], " ", 
      SuperscriptBox["j", "2"]}], "+", 
     RowBox[{"eNom", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "eNom"}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}], 
        "+", 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "3"], " ", 
         SuperscriptBox["g", "2"], " ", 
         SuperscriptBox["j", "2"]}]}], ")"}], " ", "N"}], "-", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "2"], " ", 
      SuperscriptBox["eNom", "2"], " ", 
      SuperscriptBox["g", "2"], " ", 
      SuperscriptBox["j", "2"], " ", 
      SuperscriptBox["N", "2"]}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.4995990423786974`*^9, 3.4996695940110197`*^9, 
  3.499691771946525*^9, 3.499691920958048*^9, 3.4996924349104443`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{"fj", ",", 
    RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4995990665990825`*^9, 3.499599068254177*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4995990720513945`*^9, 3.4996695941890297`*^9, 
  3.4996917720585318`*^9, 3.499691921077055*^9, 3.499692435134457*^9}]
}, Open  ]],

Cell[TextData[{
 " -- Limit behavior  of  ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]]],
 " for j \[RightArrow] \[Infinity] and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["\[Epsilon]", 
     RowBox[{"  ", "_"}]], " "}], TraditionalForm]]],
 "\[NotEqual] 1 ",
 "."
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 3.4996035882767076`*^9}, 
   3.4996061317661867`*^9},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{"p11", ",", 
    RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499599201230783*^9, 3.4995992181587515`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4995992235170574`*^9, 3.499669594468046*^9, 
  3.4996917722045403`*^9, 3.499691921221063*^9, 3.4996924353554697`*^9}]
}, Open  ]],

Cell[TextData[{
 " -- Limit of  ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]]],
 " for j \[RightArrow] \[Infinity] and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["\[Epsilon]", 
     RowBox[{"  ", "_"}]], " "}], TraditionalForm]]],
 "= 1, denoted by \[ScriptL](\[Gamma], \[Delta], ",
 StyleBox["N",
  FontSlant->"Italic"],
 ") . \n   ",
 StyleBox["  * Note that in this case, \[Delta] is smaller than zero, -1 \
\[LessSlantEqual] \[Delta] \[LessSlantEqual] 0. *",
  FontWeight->"Bold"]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996036232597084`*^9, 3.499603655955579*^9}, {
   3.499603689316487*^9, 3.4996037380202723`*^9}, 3.499603948791328*^9, {
   3.4996039920048*^9, 3.4996040660050325`*^9}, {3.4996044580294547`*^9, 
   3.499604466739953*^9}, {3.499604652748592*^9, 3.499604654739706*^9}, 
   3.4996061325982347`*^9, 3.499606192788677*^9},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ell", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{"p11", "/.", 
      RowBox[{"eNom", "\[Rule]", " ", "1"}]}], ",", 
     RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499599238366907*^9, 3.499599273526918*^9}, {
  3.49960518404498*^9, 3.499605185909087*^9}}],

Cell[BoxData[
 RowBox[{"d", " ", "g", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    FractionBox["1", "N"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.499599244860278*^9, 3.499599274969001*^9, 
  3.499603812991561*^9, 3.499603881757494*^9, 3.499605186962147*^9, 
  3.4996695945900526`*^9, 3.499691772436553*^9, 3.499691921468077*^9, 
  3.4996924354994783`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"ell", ",", "N"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499603795412555*^9, 3.4996038021809425`*^9}, {
  3.499605191269394*^9, 3.499605192380457*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"d", " ", "g"}], 
   SuperscriptBox["N", "2"]]}]], "Output",
 CellChangeTimes->{3.499603802906984*^9, 3.499603885062683*^9, 
  3.499605194277566*^9, 3.4996695946700573`*^9, 3.499691772533559*^9, 
  3.4996919215590825`*^9, 3.4996924355894833`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"ell", ",", "d"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.49960389970152*^9, 3.4996039006055717`*^9}, {
  3.499605197748764*^9, 3.4996051996448727`*^9}}],

Cell[BoxData[
 RowBox[{"g", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    FractionBox["1", "N"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.499603901641631*^9, 3.4996052010119505`*^9, 
  3.4996695947540627`*^9, 3.4996917726175632`*^9, 3.499691921649088*^9, 
  3.4996924356814885`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"ell", ",", "g"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996041288686275`*^9, 3.4996041292126474`*^9}, {
  3.499605204685161*^9, 3.4996052050771837`*^9}}],

Cell[BoxData[
 RowBox[{"d", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    FractionBox["1", "N"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.499604130203704*^9, 3.4996052055272093`*^9, 
  3.4996695948410673`*^9, 3.499691772700568*^9, 3.499691921742093*^9, 
  3.499692435771494*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"ell", "/.", 
     RowBox[{"d", "\[Rule]", " ", 
      RowBox[{"-", "1"}]}]}], ",", 
    RowBox[{"N", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996050694214244`*^9, 3.49960508927756*^9}, {
  3.499605210645502*^9, 3.499605210860514*^9}}],

Cell[BoxData["g"], "Output",
 CellChangeTimes->{3.499605089894595*^9, 3.49960521148755*^9, 
  3.4996695949200716`*^9, 3.4996917727825727`*^9, 3.4996919218390985`*^9, 
  3.4996924358674994`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 StyleBox["Section 4.2: Performance Index",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["Performance index ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["", "*"], "R", "   "}], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["in the ideal case assuming \[Epsilon] = ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" . ",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.499605119540291*^9, 3.499605141739561*^9}, {3.499605344445155*^9, 
   3.4996054042085733`*^9}, {3.4996060581019735`*^9, 3.499606058765012*^9}, 
   3.499606142366793*^9},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rperfect", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Together", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"p11PerfectIndep", "+", " ", "L"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"p11Perfect", "+", "L"}], ")"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499605447010021*^9, 3.4996054563645563`*^9}, {
  3.4996054955817995`*^9, 3.4996055455816593`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "e"}], ")"}], " ", "g", " ", "j"}]}], ")"}],
     " ", 
    RowBox[{"(", 
     RowBox[{"g", "+", "L", "+", 
      RowBox[{"g", " ", "j", " ", "L"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"e", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"L", "+", 
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"j", " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"e", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "e"}], ")"}], " ", "g", " ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"j", " ", "L"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"e", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.499605550960967*^9, 3.4996695954541025`*^9, 
  3.499691773357606*^9, 3.49969192239213*^9, 3.499692436417531*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"Rperfect", "/.", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"e", "\[Rule]", "1"}], ",", 
       RowBox[{"L", " ", "\[Rule]", "0"}]}], "}"}]}], ",", 
    RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996056497566175`*^9, 3.4996056864687176`*^9}}],

Cell[BoxData["N"], "Output",
 CellChangeTimes->{3.4996056871347556`*^9, 3.4996695956611137`*^9, 
  3.4996917735796185`*^9, 3.4996919226291437`*^9, 3.4996924365395374`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{"Rperfect", ",", 
    RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996056213649936`*^9, 3.4996056368208776`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4996056396840415`*^9, 3.4996695958001223`*^9, 
  3.4996917737386274`*^9, 3.499691922789153*^9, 3.4996924366955466`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["Performance index ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", "R", "  "}], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["in the general case assuming \[Epsilon] \[NotEqual] ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" . ",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.499605119540291*^9, 3.499605141739561*^9}, {3.499605344445155*^9, 
   3.4996054042085733`*^9}, {3.4996057740847287`*^9, 3.499605813632991*^9}, {
   3.4996060527656684`*^9, 3.4996060534857097`*^9}, 3.499606143077834*^9},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"p11Indep", "+", " ", "L"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"p11", "+", "L"}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499605837805373*^9, 3.4996058455338154`*^9}, {
  3.499605895005645*^9, 3.499605901124995*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   FractionBox["g", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j"}]}]], "+", "L"}], 
  RowBox[{"L", "+", 
   FractionBox[
    RowBox[{"g", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}],
          ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"g", " ", "j", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"eNom", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
        " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", 
           " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"eNom", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}],
        "-", 
       RowBox[{"d", " ", "eNom", " ", "g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"g", " ", "j", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"eNom", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
        " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
       ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      "2"]}]]}]]], "Output",
 CellChangeTimes->{3.499605903819149*^9, 3.4996695979702463`*^9, 
  3.499691776108763*^9, 3.499691925064283*^9, 3.4996924388856716`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Lemma 2:",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["\n -- Limit behavior of R  for j \[RightArrow] \[Infinity] and ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["\[Epsilon]", 
     RowBox[{"  ", "_"}]], " "}], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["\[NotEqual] 1 .",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{"R", ",", 
    RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499599201230783*^9, 3.4995992181587515`*^9}, {
  3.4996060046209145`*^9, 3.4996060060689974`*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4995992235170574`*^9, 3.499606007015052*^9, 
  3.499669598316266*^9, 3.4996917764797845`*^9, 3.49969192552831*^9, 
  3.4996924391756887`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox[" -- Limit of  R  for j \[RightArrow] \[Infinity] and ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["\[Epsilon]", 
     RowBox[{"  ", "_"}]], " "}], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["= 1, denoted by ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["\[ScriptL]", "R"]}], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(\[Gamma], N, \[Delta], \[Lambda])  . \n    ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" * Note that in this case, \[Delta] is smaller than zero, -1 \
\[LessSlantEqual] \[Delta] \[LessSlantEqual] 0. *",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Bold"]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996036232597084`*^9, 3.499603655955579*^9}, {
   3.499603689316487*^9, 3.4996037380202723`*^9}, 3.499603948791328*^9, {
   3.4996039920048*^9, 3.4996040660050325`*^9}, {3.4996044580294547`*^9, 
   3.499604466739953*^9}, {3.499604652748592*^9, 3.499604654739706*^9}, {
   3.4996060230919714`*^9, 3.499606045788269*^9}, 3.499606145933997*^9, {
   3.499606199108039*^9, 3.4996062021412125`*^9}, {3.499606238172273*^9, 
   3.4996062923243704`*^9}, 3.4996066614244814`*^9},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ellR", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{"R", "/.", 
      RowBox[{"eNom", "\[Rule]", " ", "1"}]}], ",", 
     RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499599238366907*^9, 3.499599273526918*^9}, {
  3.49960518404498*^9, 3.499605185909087*^9}, {3.4996062994617786`*^9, 
  3.4996063052291083`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"L", " ", "N"}], 
  RowBox[{
   RowBox[{"d", " ", "g"}], "-", 
   RowBox[{"d", " ", "g", " ", "N"}], "+", 
   RowBox[{"L", " ", "N"}]}]]], "Output",
 CellChangeTimes->{3.499599244860278*^9, 3.499599274969001*^9, 
  3.499603812991561*^9, 3.499603881757494*^9, 3.499605186962147*^9, 
  3.4996063110384407`*^9, 3.499669598489276*^9, 3.499691776650794*^9, 
  3.4996919257123203`*^9, 3.4996924393767*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"ellR", " ", ",", "N"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499606356453038*^9, 3.499606362636392*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"d", " ", "g", " ", "L"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"d", " ", "g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "N"}], ")"}]}], "-", 
     RowBox[{"L", " ", "N"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{3.4996063633804345`*^9, 3.4996695986042824`*^9, 
  3.499691776769801*^9, 3.499691925842327*^9, 3.4996924395117073`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"ellR", " ", ",", "d"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996063864687552`*^9, 3.4996063866847677`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", "L", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", "N"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"L", " ", "N"}], "+", 
     RowBox[{"d", " ", 
      RowBox[{"(", 
       RowBox[{"g", "-", 
        RowBox[{"g", " ", "N"}]}], ")"}]}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{3.499606387231799*^9, 3.499669598708288*^9, 
  3.4996917768828077`*^9, 3.499691925958334*^9, 3.499692439641715*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"ellR", "/.", 
     RowBox[{"d", "\[Rule]", " ", 
      RowBox[{"-", "1"}]}]}], ",", 
    RowBox[{"N", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996067224619727`*^9, 3.4996067527567053`*^9}}],

Cell[BoxData[
 FractionBox["L", 
  RowBox[{"g", "+", "L"}]]], "Output",
 CellChangeTimes->{3.499606754107783*^9, 3.499669598793293*^9, 
  3.4996917769728127`*^9, 3.4996919260613403`*^9, 3.499692439760722*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Lemma 3: ",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["\nThe non-positive partial derivative below allows us to state the \
implication (59).",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}, {3.499607943962839*^9, 
   3.499607949034129*^9}, 3.49960800081009*^9, {3.4996081131625166`*^9, 
   3.499608162786355*^9}, {3.4996085168186045`*^9, 3.4996085872346315`*^9}, {
   3.499608620562538*^9, 3.499608742426508*^9}, {3.49960878092271*^9, 
   3.499608794802504*^9}, {3.4996088631224117`*^9, 3.499608885658701*^9}, {
   3.499608942978979*^9, 3.499608945818142*^9}, {3.4996090928745527`*^9, 
   3.499609095363695*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"fj", " ", ",", "N"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996079674681835`*^9, 3.4996079733155174`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["eNom", "2"], " ", 
   SuperscriptBox["g", "2"], " ", "j"}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
    ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.4996079755316443`*^9, 3.4996695989253006`*^9, 
  3.49969177710282*^9, 3.499691926200348*^9, 3.4996924399327316`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Partial derivative of R with respect to ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["\[Epsilon]", 
     RowBox[{"  ", "_"}]], " "}], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" .   ",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}, {3.499607943962839*^9, 
   3.499607949034129*^9}, 3.49960800081009*^9, {3.4996081131625166`*^9, 
   3.499608162786355*^9}, {3.4996085168186045`*^9, 3.4996085872346315`*^9}, {
   3.499608620562538*^9, 3.499608742426508*^9}, {3.49960878092271*^9, 
   3.499608794802504*^9}, {3.4996088631224117`*^9, 3.499608925931004*^9}, 
   3.4996090913474655`*^9, {3.499609271370762*^9, 3.4996092951231203`*^9}, {
   3.499609371809507*^9, 3.499609392657699*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"R", " ", "/.", " ", 
     RowBox[{"d", " ", "\[Rule]", 
      RowBox[{"e", "-", "eNom"}]}]}], ",", "eNom"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4996091269645023`*^9, 3.4996091451085405`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"e", "-", "eNom"}], ")"}], " ", 
    SuperscriptBox["g", "2"], " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["g", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j"}]}]], "+", "L"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"g", " ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"g", " ", "j"}], "+", 
            RowBox[{
             SuperscriptBox["eNom", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"3", "+", 
               RowBox[{"g", " ", "j", " ", 
                RowBox[{"(", 
                 RowBox[{"3", "+", 
                  RowBox[{"eNom", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
              ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "N"}], ")"}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"L", "+", 
       FractionBox[
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", 
               "j"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"g", " ", "j", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"eNom", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j",
                " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"eNom", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
             ")"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"e", "-", "eNom"}], ")"}], " ", "eNom", " ", "g", " ", 
            "j", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"g", " ", "j", " ", 
               RowBox[{"(", 
                RowBox[{"2", "+", 
                 RowBox[{"eNom", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", 
             "j"}]}], ")"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"g", " ", "j", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"eNom", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}],
           "2"]}]]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.49960918199665*^9, 3.4996696284199877`*^9, 
  3.4996918139629283`*^9, 3.4996919588322144`*^9, 3.499692474117687*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Lemma 4: \n",
  FontSlant->"Italic"],
 "To derive the inequality (61), we use \[Delta] = \[Epsilon] -",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      OverscriptBox["\[Epsilon]", 
       RowBox[{"  ", "_"}]], " ", ".", " ", "The"}], " ", "right", " ", 
     "side", " ", "of", " ", "the", " ", "inequality", " ", "is", " "}]}], 
   TraditionalForm]]]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}, {3.499607943962839*^9, 
   3.499607949034129*^9}, 3.49960800081009*^9, {3.4996081131625166`*^9, 
   3.499608162786355*^9}, {3.4996085168186045`*^9, 3.4996085872346315`*^9}, {
   3.499608620562538*^9, 3.499608742426508*^9}, {3.49960878092271*^9, 
   3.499608794802504*^9}, {3.4996088631224117`*^9, 3.499608885658701*^9}, {
   3.499608942978979*^9, 3.499608945818142*^9}, {3.4996090928745527`*^9, 
   3.499609095363695*^9}, {3.4996094113697696`*^9, 3.4996094117697926`*^9}, {
   3.4996098247134113`*^9, 3.499609920517891*^9}},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IneqR", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"fj", "-", " ", 
      RowBox[{"(", 
       RowBox[{"fj", "/.", 
        RowBox[{"N", "\[Rule]", "1"}]}], ")"}], "+", 
      RowBox[{"eNom", " ", "gj"}]}], ")"}], "/", "gj"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4996099280933247`*^9, 3.499609937690873*^9}, {
  3.4996099891068144`*^9, 3.499610075563759*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"eNom", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox["eNom", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
     ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.4996100762768*^9, 3.4996696286730022`*^9, 
  3.4996918142969475`*^9, 3.499691959183234*^9, 3.4996924743747015`*^9}]
}, Open  ]],

Cell[TextData[{
 "and therefore ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["h", "j"], TraditionalForm]]],
 "(\[Gamma], ",
 Cell[BoxData[
  RowBox[{" ", 
   OverscriptBox["\[Epsilon]", 
    RowBox[{"  ", "_"}]]}]]],
 ", ",
 StyleBox["N",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}, {3.499607943962839*^9, 
   3.499607949034129*^9}, 3.49960800081009*^9, {3.4996081131625166`*^9, 
   3.499608162786355*^9}, {3.4996085168186045`*^9, 3.4996085872346315`*^9}, {
   3.499608620562538*^9, 3.499608742426508*^9}, {3.49960878092271*^9, 
   3.499608794802504*^9}, {3.4996088631224117`*^9, 3.499608885658701*^9}, {
   3.499608942978979*^9, 3.499608945818142*^9}, {3.4996090928745527`*^9, 
   3.499609095363695*^9}, {3.4996094113697696`*^9, 3.4996094117697926`*^9}, {
   3.4996098247134113`*^9, 3.499609920517891*^9}, {3.4996101329620423`*^9, 
   3.499610244658431*^9}},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hj", " ", "=", " ", 
  RowBox[{"IneqR", "/", "eNom"}]}]], "Input",
 CellChangeTimes->{{3.4996101409414988`*^9, 3.499610142050562*^9}, {
  3.4996102558750725`*^9, 3.499610259611286*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          SuperscriptBox["eNom", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.4996102601373167`*^9, 3.4996696287040043`*^9, 
  3.4996918144019537`*^9, 3.4996919592702394`*^9, 3.4996924745087094`*^9}]
}, Open  ]],

Cell["which is smaller than 1 ", "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}, {3.499607943962839*^9, 
   3.499607949034129*^9}, 3.49960800081009*^9, {3.4996081131625166`*^9, 
   3.499608162786355*^9}, {3.4996085168186045`*^9, 3.4996085872346315`*^9}, {
   3.499608620562538*^9, 3.499608742426508*^9}, {3.49960878092271*^9, 
   3.499608794802504*^9}, {3.4996088631224117`*^9, 3.499608885658701*^9}, {
   3.499608942978979*^9, 3.499608945818142*^9}, {3.4996090928745527`*^9, 
   3.499609095363695*^9}, {3.4996094113697696`*^9, 3.4996094117697926`*^9}, {
   3.4996098247134113`*^9, 3.499609920517891*^9}, {3.4996101329620423`*^9, 
   3.499610244658431*^9}, {3.499610293834244*^9, 3.499610302809757*^9}, {
   3.49961034325007*^9, 3.4996103565058284`*^9}},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Together", "[", 
   RowBox[{"1", "-", "hj"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499610306796985*^9, 3.499610330803358*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
     ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.499610319610718*^9, 3.4996103313853917`*^9}, 
   3.4996696288350115`*^9, 3.4996918145249605`*^9, 3.4996919593932467`*^9, 
   3.499692474677719*^9}]
}, Open  ]],

Cell["and ", "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}, {3.499607943962839*^9, 
   3.499607949034129*^9}, 3.49960800081009*^9, {3.4996081131625166`*^9, 
   3.499608162786355*^9}, {3.4996085168186045`*^9, 3.4996085872346315`*^9}, {
   3.499608620562538*^9, 3.499608742426508*^9}, {3.49960878092271*^9, 
   3.499608794802504*^9}, {3.4996088631224117`*^9, 3.499608885658701*^9}, {
   3.499608942978979*^9, 3.499608945818142*^9}, {3.4996090928745527`*^9, 
   3.499609095363695*^9}, {3.4996094113697696`*^9, 3.4996094117697926`*^9}, {
   3.4996098247134113`*^9, 3.499609920517891*^9}, {3.4996101329620423`*^9, 
   3.499610244658431*^9}, {3.499610377506029*^9, 3.499610378018059*^9}},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{"hj", ",", "N"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499610392754902*^9, 3.4996103995872927`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"eNom", " ", "g", " ", "j", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "2"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j"}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "2"]}]]}]], "Output",
 CellChangeTimes->{3.49961040024833*^9, 3.499669628998021*^9, 
  3.499691814703971*^9, 3.499691959565256*^9, 3.4996924748807306`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hjLimN", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"Limit", "[", 
    RowBox[{"hj", ",", 
     RowBox[{"N", "\[Rule]", "Infinity"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499610432732188*^9, 3.4996104372674475`*^9}, {
  3.4996105022351637`*^9, 3.499610506123386*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"eNom", " ", "g", " ", "j"}], 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j"}]}]]], "Output",
 CellChangeTimes->{3.499610438289506*^9, 3.499610506661417*^9, 
  3.4996696291140275`*^9, 3.4996918148259773`*^9, 3.499691959686263*^9, 
  3.499692475026739*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"Limit", "[", 
   RowBox[{"hjLimN", " ", ",", 
    RowBox[{"j", "\[Rule]", "Infinity"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.499610448707102*^9, 3.4996104613958273`*^9}, {
  3.4996105155639257`*^9, 3.499610522891345*^9}}],

Cell[BoxData["eNom"], "Output",
 CellChangeTimes->{3.499610462648899*^9, 3.4996105235053797`*^9, 
  3.4996696291980324`*^9, 3.4996918149119825`*^9, 3.4996919597822685`*^9, 
  3.499692475135745*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Remove", "[", "p11", "]"}]}]], "Input",
 CellChangeTimes->{{3.4996694470766153`*^9, 3.499669448749711*^9}, {
  3.49966957739907*^9, 3.4996695804702454`*^9}}],

Cell[TextData[{
 "\n",
 StyleBox["\n",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["Appendix A: Proof of Proposition 1 ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["The covariance matrix is defined by four elements ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[". These are denoted by ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p00[j_]",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p01[j_]",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p11[j_]",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p12[j_]",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" below.\n\n",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(I) Explicit representation of the Kalman gains ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["K", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[". ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["\n",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["First, we derive an explicit representation of the Kalman gains", 
  "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["K", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[". ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["The Kalman gain is defined by the three scalar values ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["k", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["k", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["k", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 " ",
 StyleBox[" denoted by k",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["01j",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", k1",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["1j",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", k",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["12j",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" below. In Sch\[ODoubleDot]llig et al. (2010), the Kalman gains \
were given in terms of the matrix ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["S", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[", see Section 3, eq.(19), which is analogously defined by four \
scalar values  ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["s", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["s", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["s", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["s", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[". From Sch\[ODoubleDot]llig et al. (2010) eq. (43) with the \
nominal distrubance variances ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Alpha]", "_"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Beta]", "_"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16],
 " (",
 StyleBox["denoted by ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["aNom",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["bNom)",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, {3.49966376921286*^9, 3.499663856925877*^9}, {
   3.499664430644692*^9, 3.4996645910278654`*^9}, {3.4996646466280456`*^9, 
   3.4996646467480526`*^9}, {3.4996646845162125`*^9, 3.499664731604906*^9}, {
   3.4996648230361357`*^9, 3.4996649084000177`*^9}, {3.4996649454291363`*^9, 
   3.499665054508375*^9}, 3.4996650850051193`*^9, 3.499665198541613*^9, {
   3.499665248396465*^9, 3.4996653085019026`*^9}, {3.499665391692661*^9, 
   3.499665579784419*^9}, 3.499665676320941*^9, {3.4996657599007215`*^9, 
   3.4996658819877043`*^9}, {3.4996659179217596`*^9, 
   3.4996661268217077`*^9}, {3.4996662312966833`*^9, 3.499666242476323*^9}, {
   3.4996664103489246`*^9, 3.4996664142041454`*^9}, {3.49966669769236*^9, 
   3.4996667966950226`*^9}, {3.4996671618059053`*^9, 3.499667192322651*^9}, {
   3.4996675066856318`*^9, 3.4996675150141077`*^9}, 3.4996694541380196`*^9},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s00", "[", "j_", "]"}], " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"j", " ", "bNom"}]}], ")"}], 
     RowBox[{"aNom", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"j", " ", "bNom"}], "+", 
        RowBox[{"j", " ", "N", " ", "aNom"}]}], ")"}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"aNom", " ", "\[Rule]", 
       RowBox[{"eNom", " ", "g"}]}], ",", " ", 
      RowBox[{"bNom", " ", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "eNom"}], ")"}], " ", "g"}]}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4996662480996447`*^9, 3.4996663300233307`*^9}, {
   3.499666360575078*^9, 3.4996663934069557`*^9}, 3.4996664314311304`*^9, {
   3.499667089695781*^9, 3.4996670919599104`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"eNom", " ", "g", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", 
      RowBox[{"(", 
       RowBox[{"j", "-", 
        RowBox[{"eNom", " ", "j"}]}], ")"}]}]}], ")"}]}], 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{{3.499666420508506*^9, 3.499666432370184*^9}, 
   3.4996671033485622`*^9, 3.499669467034757*^9, 3.499669629298038*^9, 
   3.4996918151389956`*^9, 3.499691959913276*^9, 3.499692475270753*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s01", "[", "j_", "]"}], "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"aNom", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"j", " ", "bNom"}], "+", 
       RowBox[{"j", " ", "N", " ", "aNom"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"aNom", " ", "\[Rule]", 
       RowBox[{"eNom", " ", "g"}]}], ",", " ", 
      RowBox[{"bNom", " ", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "eNom"}], ")"}], " ", "g"}]}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.499666455758522*^9, 3.49966648702431*^9}, 
   3.4996672094646316`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"eNom", " ", "g"}], 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{3.4996664893084407`*^9, 3.4996672106697006`*^9, 
  3.4996694695749025`*^9, 3.4996696293260393`*^9, 3.499691815236001*^9, 
  3.499691960031283*^9, 3.4996924753697586`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s11", "[", "j_", "]"}], " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"aNom", "+", "bNom", "+", 
        RowBox[{"j", " ", 
         RowBox[{"bNom", "^", "2"}]}], "+", " ", 
        RowBox[{"j", " ", "N", " ", "aNom", " ", "bNom"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"j", " ", "bNom"}]}], ")"}]}], "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", " ", 
       RowBox[{"j", " ", "bNom"}], "+", 
       RowBox[{"j", " ", "N", " ", "aNom"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"aNom", " ", "\[Rule]", 
       RowBox[{"eNom", " ", "g"}]}], ",", " ", 
      RowBox[{"bNom", " ", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "eNom"}], ")"}], " ", "g"}]}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.499666506903447*^9, 3.499666633095665*^9}, 
   3.4996672139218864`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
    ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.4996666483335366`*^9, 3.499667214458917*^9, 
  3.4996694717610273`*^9, 3.4996696293570414`*^9, 3.4996918153320065`*^9, 
  3.499691960281297*^9, 3.4996924754727645`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s12", "[", "j_", "]"}], " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"aNom", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"j", " ", "bNom"}]}], ")"}]}], "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", " ", 
       RowBox[{"j", " ", "bNom"}], "+", 
       RowBox[{"j", " ", "N", " ", "aNom"}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"aNom", " ", "\[Rule]", 
       RowBox[{"eNom", " ", "g"}]}], ",", " ", 
      RowBox[{"bNom", " ", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "eNom"}], ")"}], " ", "g"}]}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4996666604162273`*^9, 3.499666672293907*^9}, 
   3.4996672184891477`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"eNom", " ", "g"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
     ")"}]}]]}]], "Output",
 CellChangeTimes->{3.4996666736309834`*^9, 3.4996672191291847`*^9, 
  3.499669473636135*^9, 3.4996696293930435`*^9, 3.499691815440013*^9, 
  3.4996919604043045`*^9, 3.4996924755737705`*^9}]
}, Open  ]],

Cell[TextData[{
 "From ",
 StyleBox[" Sch\[ODoubleDot]llig et al. (2010) eq. (41) with (38) and (39), \
we obtain the closed-form representation of the Kalman gains. ",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, 3.499082655999839*^9, {
   3.49908320273611*^9, 3.4990832302636847`*^9}, {3.4990833252791195`*^9, 
   3.4990833631112833`*^9}, {3.499084084168525*^9, 3.499084085344592*^9}, {
   3.499585246378611*^9, 3.499585249615796*^9}, {3.4995853160635967`*^9, 
   3.499585332457535*^9}, {3.499585363450307*^9, 3.499585366890504*^9}, 
   3.499588021484338*^9, 3.499588352868292*^9, {3.499588412116681*^9, 
   3.499588452962017*^9}, {3.499588961221088*^9, 3.499588980746205*^9}, {
   3.4995949400480576`*^9, 3.49959509063167*^9}, {3.4995951590595837`*^9, 
   3.4995951658159704`*^9}, 3.4995958981808596`*^9, {3.4995961702084184`*^9, 
   3.499596176063753*^9}, {3.4995963767042294`*^9, 3.499596394616254*^9}, {
   3.4995965108559027`*^9, 3.499596528015884*^9}, {3.499596644520548*^9, 
   3.499596664247676*^9}, {3.499596813712225*^9, 3.4995968167123966`*^9}, {
   3.4995969709442177`*^9, 3.499596972096284*^9}, {3.499597150047462*^9, 
   3.4995971825123186`*^9}, {3.499597432968644*^9, 3.4995974737999797`*^9}, {
   3.4995975330813704`*^9, 3.499597652506201*^9}, {3.4995980233274107`*^9, 
   3.499598047660803*^9}, {3.499598201908625*^9, 3.4995982243899107`*^9}, {
   3.4995984271595087`*^9, 3.4995984435104437`*^9}, {3.4995985097122307`*^9, 
   3.499598513289435*^9}, {3.499598894373232*^9, 3.499598994732972*^9}, {
   3.499599446349803*^9, 3.4995994612776566`*^9}, {3.499603492916253*^9, 
   3.4996035258681383`*^9}, {3.4996035649563737`*^9, 
   3.4996035882767076`*^9}, {3.4996059843007526`*^9, 3.4996060185557117`*^9}, 
   3.499606144597921*^9, {3.4996066526999826`*^9, 3.4996066550281157`*^9}, {
   3.4996070806044574`*^9, 3.4996070850837135`*^9}, {3.499607943962839*^9, 
   3.499607949034129*^9}, 3.49960800081009*^9, {3.4996081131625166`*^9, 
   3.499608162786355*^9}, {3.4996085168186045`*^9, 3.4996085872346315`*^9}, {
   3.499608620562538*^9, 3.499608742426508*^9}, {3.49960878092271*^9, 
   3.499608794802504*^9}, {3.4996088631224117`*^9, 3.499608885658701*^9}, {
   3.499608942978979*^9, 3.499608945818142*^9}, {3.4996090928745527`*^9, 
   3.499609095363695*^9}, {3.4996094113697696`*^9, 3.4996094117697926`*^9}, {
   3.4996098247134113`*^9, 3.499609920517891*^9}, {3.4996101329620423`*^9, 
   3.499610244658431*^9}, {3.499610293834244*^9, 3.499610302809757*^9}, {
   3.49961034325007*^9, 3.4996103565058284`*^9}, {3.4996668640438747`*^9, 
   3.4996669269404716`*^9}},
 FontFamily->"Arial Narrow",
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n1", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"1", "+", 
    RowBox[{"s11", "[", 
     RowBox[{"j", "-", "1"}], "]"}], "-", 
    RowBox[{"s12", "[", 
     RowBox[{"j", "-", "1"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499666952008906*^9, 3.499667021453878*^9}, {
  3.4996671099979424`*^9, 3.4996671209185667`*^9}, {3.499667247414802*^9, 
  3.4996672851589613`*^9}, {3.4996674301822557`*^9, 3.4996674493983545`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "j"}], ")"}]}]}]]], "Output",
 CellChangeTimes->{
  3.499667006496022*^9, 3.499667121591605*^9, 3.499667303092987*^9, {
   3.499667433597451*^9, 3.4996674504784164`*^9}, 3.499669476283286*^9, 
   3.4996696294470463`*^9, 3.4996918155580196`*^9, 3.4996919605093107`*^9, 
   3.499692475683777*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n2", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"1", "+", 
    RowBox[{"s11", "[", 
     RowBox[{"j", "-", "1"}], "]"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], 
     RowBox[{"s12", "[", 
      RowBox[{"j", "-", "1"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499667320725995*^9, 3.4996673437593126`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{3.4996673494506383`*^9, 3.4996674531075673`*^9, 
  3.499669478218397*^9, 3.4996696296360574`*^9, 3.499691815692027*^9, 
  3.499691960640318*^9, 3.499692475812784*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m11", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"s11", "[", 
        RowBox[{"j", "-", "1"}], "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"N", "-", "2"}], ")"}], 
        RowBox[{"s12", "[", 
         RowBox[{"j", "-", "1"}], "]"}]}]}], ")"}], "/", "n1"}], "/", "n2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4996673621523647`*^9, 3.4996674088870378`*^9}, {
  3.49966745578272*^9, 3.4996674567747765`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{"g", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"j", " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
   "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
    SuperscriptBox["g", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
    ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.4996674585938807`*^9, 3.4996694837887154`*^9, 
  3.4996696299040728`*^9, 3.4996918160330467`*^9, 3.499691960980337*^9, 
  3.499692476151803*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m12", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"s12", "[", 
       RowBox[{"j", "-", "1"}], "]"}]}], "/", "n1"}], "/", "n2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.49966747186264*^9, 3.4996674891506286`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"eNom", " ", "g"}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
    ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.499667492096797*^9, 3.4996694858148313`*^9, 
  3.4996696299390745`*^9, 3.499691816282061*^9, 3.499691961075343*^9, 
  3.4996924762718105`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k01j", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"s01", "[", 
     RowBox[{"j", "-", "1"}], "]"}], 
    RowBox[{"(", 
     RowBox[{"m11", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"N", "-", "1"}], ")"}], "m12"}]}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499667527711834*^9, 3.499667530452991*^9}, {
  3.4996675706142883`*^9, 3.499667609839532*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"eNom", " ", "g"}], 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{3.499667614072774*^9, 3.499669488633992*^9, 
  3.4996696299660764`*^9, 3.499691816395067*^9, 3.499691961191349*^9, 
  3.4996924763628154`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k12j", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"s11", "[", 
      RowBox[{"j", "-", "1"}], "]"}], "m12"}], "+", 
    RowBox[{
     RowBox[{"s12", "[", 
      RowBox[{"j", "-", "1"}], "]"}], "m11"}], " ", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "2"}], ")"}], 
     RowBox[{"s12", "[", 
      RowBox[{"j", "-", "1"}], "]"}], "m12"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.49966777677308*^9, 3.499667833295313*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"eNom", " ", "g"}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
     ")"}]}]]}]], "Output",
 CellChangeTimes->{3.4996678390466413`*^9, 3.499669491126135*^9, 
  3.499669629997078*^9, 3.499691816509074*^9, 3.4996919614393635`*^9, 
  3.4996924764498205`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k11j", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"s11", "[", 
      RowBox[{"j", "-", "1"}], "]"}], "m11"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], 
     RowBox[{"s12", "[", 
      RowBox[{"j", "-", "1"}], "]"}], "m12"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4996676525909767`*^9, 3.499667727198244*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
    ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.4996677284533157`*^9, 3.499669492944239*^9, 
  3.49966963002908*^9, 3.4996918166090794`*^9, 3.49969196155437*^9, 
  3.4996924765448256`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"check", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"k11j", "-", "fj"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499667753095725*^9, 3.4996677689186306`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4996677694876633`*^9, 3.4996695023917794`*^9, 
  3.4996696300570817`*^9, 3.499691816702085*^9, 3.499691961649376*^9, 
  3.4996924766318307`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["\n",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(II) Recursive equations for ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["\nSecond, f",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["rom eq. (22) with the closed form of the Kalman gain ", 
  "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["K", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[" ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["derived above, recursive equations are derived for ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[". Matrices of intermediate results are symmetric and represented \
by its scalar entries similar to how it was done for ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["S", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[". \nCompute ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["A",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" = (I -  ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["K", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[" ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["H",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[")",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["P", 
     RowBox[{"j", "-", "1"}]]}], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[".  ",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, {3.49966376921286*^9, 3.499663856925877*^9}, {
   3.499664430644692*^9, 3.4996645910278654`*^9}, {3.4996646466280456`*^9, 
   3.4996646467480526`*^9}, {3.4996646845162125`*^9, 3.499664731604906*^9}, {
   3.4996648230361357`*^9, 3.4996649084000177`*^9}, {3.4996649454291363`*^9, 
   3.499665054508375*^9}, 3.4996650850051193`*^9, 3.499665198541613*^9, {
   3.499665248396465*^9, 3.4996653085019026`*^9}, {3.499665391692661*^9, 
   3.499665579784419*^9}, 3.499665676320941*^9, {3.4996657599007215`*^9, 
   3.4996658819877043`*^9}, {3.4996659179217596`*^9, 
   3.4996661268217077`*^9}, {3.4996662312966833`*^9, 3.499666242476323*^9}, {
   3.4996664103489246`*^9, 3.4996664142041454`*^9}, {3.49966669769236*^9, 
   3.4996667966950226`*^9}, {3.4996671618059053`*^9, 3.499667192322651*^9}, {
   3.4996675066856318`*^9, 3.4996675150141077`*^9}, {3.499667909880693*^9, 
   3.4996680776172867`*^9}, {3.49966840059776*^9, 3.499668406326088*^9}, {
   3.4996688627581944`*^9, 3.4996690354460716`*^9}, {3.499669085181916*^9, 
   3.4996691611962643`*^9}, {3.4996693023753395`*^9, 
   3.4996693115328627`*^9}, {3.499686026804922*^9, 3.4996860283890123`*^9}, {
   3.4996860596368*^9, 3.4996860733565845`*^9}, {3.499688625484558*^9, 
   3.499688628684741*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a00", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"p00", "[", 
     RowBox[{"j", "-", "1"}], "]"}], "-", 
    RowBox[{"N", "  ", "k01j", "  ", 
     RowBox[{"p01", "[", 
      RowBox[{"j", "-", "1"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499669235310503*^9, 3.4996692839582853`*^9}, {
  3.499669354879342*^9, 3.499669356182417*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p00", "[", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "j"}], "]"}], "-", 
  FractionBox[
   RowBox[{"eNom", " ", "g", " ", "N", " ", 
    RowBox[{"p01", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "j"}], "]"}]}], 
   RowBox[{"1", "+", 
    RowBox[{"g", " ", "j", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"eNom", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}]]}]], "Output",
 CellChangeTimes->{3.499669271246559*^9, 3.499669358271536*^9, 
  3.499669630132086*^9, 3.499685844362487*^9, 3.499691816842093*^9, 
  3.4996919617913837`*^9, 3.499692476769839*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a01", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"p01", "[", 
     RowBox[{"j", "-", "1"}], "]"}], "-", 
    RowBox[{
     RowBox[{"p11", "[", 
      RowBox[{"j", "-", "1"}], "]"}], " ", "k01j"}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], 
     RowBox[{"p12", "[", 
      RowBox[{"j", "-", "1"}], "]"}], " ", "k01j"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4996693325100627`*^9, 3.4996694143677444`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"p01", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "-", 
   RowBox[{"eNom", " ", "g", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"p11", "[", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
       RowBox[{"p12", "[", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}]}], 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{3.4996694238882895`*^9, 3.499669630243092*^9, 
  3.4996858420773563`*^9, 3.499691817023103*^9, 3.4996919619613934`*^9, 
  3.4996924768838453`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a10", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "k11j", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"N", "-", "1"}], ")"}], "k12j"}]}], ")"}], 
    RowBox[{"p01", "[", 
     RowBox[{"j", "-", "1"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499669663494994*^9, 3.4996697077025223`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
   RowBox[{"p01", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "j"}], "]"}]}], 
  RowBox[{"1", "+", 
   RowBox[{"g", " ", "j", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{3.499669710878704*^9, 3.4996858397032204`*^9, 
  3.4996918171341095`*^9, 3.4996919620713997`*^9, 3.499692476931848*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a11", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "k11j"}], ")"}], 
     RowBox[{"p11", "[", 
      RowBox[{"j", "-", "1"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], "k12j", " ", 
     RowBox[{"p12", "[", 
      RowBox[{"j", "-", "1"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4996857820319214`*^9, 3.499685827566526*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"j", " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
      "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
       SuperscriptBox["g", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"p11", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
   RowBox[{"eNom", " ", "g", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
    RowBox[{"p12", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
    ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.4996858293206263`*^9, 3.4996918180841637`*^9, 
  3.499691962940449*^9, 3.4996924776568894`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a12", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "k11j"}], ")"}], 
     RowBox[{"p12", "[", 
      RowBox[{"j", "-", "1"}], "]"}]}], "-", 
    RowBox[{"k12j", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"p11", "[", 
        RowBox[{"j", "-", "1"}], "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"N", "-", "2"}], ")"}], 
        RowBox[{"p12", "[", 
         RowBox[{"j", "-", "1"}], "]"}]}]}], ")"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499669738502284*^9, 3.4996697747353563`*^9}, {
  3.499685847670676*^9, 3.4996858683498588`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p12", "[", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"eNom", " ", "g", " ", 
     RowBox[{"p11", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
    RowBox[{"g", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j"}], "+", 
       RowBox[{"eNom", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "N", "+", 
          RowBox[{"g", " ", "j", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "eNom", "+", "N", "-", 
             RowBox[{"eNom", " ", "N"}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"p12", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
     ")"}]}]]}]], "Output",
 CellChangeTimes->{3.4996697772835026`*^9, 3.499685900175679*^9, 
  3.499691818852208*^9, 3.4996919638845034`*^9, 3.4996924783729305`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\nCompute ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["C",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" = ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["A",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" (I -  ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["K", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[" ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["H",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox[")", "T"],
    FontFamily->"Arial Narrow",
    FontSize->16], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, {3.49966376921286*^9, 3.499663856925877*^9}, {
   3.499664430644692*^9, 3.4996645910278654`*^9}, {3.4996646466280456`*^9, 
   3.4996646467480526`*^9}, {3.4996646845162125`*^9, 3.499664731604906*^9}, {
   3.4996648230361357`*^9, 3.4996649084000177`*^9}, {3.4996649454291363`*^9, 
   3.499665054508375*^9}, 3.4996650850051193`*^9, 3.499665198541613*^9, {
   3.499665248396465*^9, 3.4996653085019026`*^9}, {3.499665391692661*^9, 
   3.499665579784419*^9}, 3.499665676320941*^9, {3.4996657599007215`*^9, 
   3.4996658819877043`*^9}, {3.4996659179217596`*^9, 
   3.4996661268217077`*^9}, {3.4996662312966833`*^9, 3.499666242476323*^9}, {
   3.4996664103489246`*^9, 3.4996664142041454`*^9}, {3.49966669769236*^9, 
   3.4996667966950226`*^9}, {3.4996671618059053`*^9, 3.499667192322651*^9}, {
   3.4996675066856318`*^9, 3.4996675150141077`*^9}, {3.499667909880693*^9, 
   3.4996680776172867`*^9}, {3.49966840059776*^9, 3.499668406326088*^9}, {
   3.4996688627581944`*^9, 3.4996690354460716`*^9}, {3.499669085181916*^9, 
   3.4996691611962643`*^9}, {3.4996693023753395`*^9, 
   3.4996693115328627`*^9}, {3.4996859253731203`*^9, 3.499685995881153*^9}, 
   3.4996860779568477`*^9},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c00", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"a00", "-", 
    RowBox[{"N", " ", "k01j", " ", "a01"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4996860815230513`*^9, 3.4996860954808497`*^9}, {
  3.499686133543027*^9, 3.4996861581344337`*^9}, {3.499688443558152*^9, 
  3.4996884449982347`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p00", "[", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
  FractionBox[
   RowBox[{"eNom", " ", "g", " ", "N", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"g", " ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
       " ", 
       RowBox[{"p01", "[", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
      RowBox[{"eNom", " ", "g", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"p11", "[", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
          RowBox[{"p12", "[", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]]}]], "Output",
 CellChangeTimes->{3.499686159692522*^9, 3.4996884462293053`*^9, 
  3.499691819440242*^9, 3.4996919643125277`*^9, 3.4996924787449512`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c01", " ", "=", " ", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"a01", 
     RowBox[{"(", 
      RowBox[{"1", "-", "k11j", "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"N", "-", "1"}], ")"}], "k12j"}]}], ")"}]}], "]"}]}], 
  "\n"}]], "Input",
 CellChangeTimes->{{3.4996861808617334`*^9, 3.499686206886222*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      " ", 
      RowBox[{"p01", "[", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "-", 
     RowBox[{"eNom", " ", "g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p11", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
         RowBox[{"p12", "[", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
   "2"]]], "Output",
 CellChangeTimes->{3.499686207786273*^9, 3.499691819618252*^9, 
  3.4996919645965443`*^9, 3.4996924788719587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c10", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"a10", "-", 
    RowBox[{"k01j", 
     RowBox[{"(", 
      RowBox[{"a11", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"N", "-", "1"}], ")"}], "a12"}]}], ")"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.499686227632408*^9, 3.499686249614666*^9}, {
  3.499688454133757*^9, 3.499688455356827*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      " ", 
      RowBox[{"p01", "[", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "-", 
     RowBox[{"eNom", " ", "g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p11", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
         RowBox[{"p12", "[", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
   "2"]]], "Output",
 CellChangeTimes->{3.4996862515127745`*^9, 3.499688456950918*^9, 
  3.4996918197722607`*^9, 3.4996919647185507`*^9, 3.499692478952964*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c11", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "k11j"}], ")"}], "a11"}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], "k12j", " ", "a12"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.499686267014661*^9, 3.4996862874868317`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       FractionBox[
        RowBox[{"g", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", 
            " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"eNom", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
          ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", 
            "j"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"g", " ", "j", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"eNom", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"g", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"j", " ", 
              RowBox[{"(", 
               RowBox[{"2", "+", 
                RowBox[{"eNom", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
            ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
           SuperscriptBox["g", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"eNom", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
        " ", 
        RowBox[{"p11", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
       RowBox[{"eNom", " ", "g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
        RowBox[{"p12", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}], "+", 
    RowBox[{"eNom", " ", "g", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"p12", "[", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"eNom", " ", "g", " ", 
          RowBox[{"p11", "[", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"g", " ", "j"}], "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", "N", "+", 
               RowBox[{"g", " ", "j", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", "eNom", "+", "N", "-", 
                  RowBox[{"eNom", " ", "N"}]}], ")"}]}]}], ")"}]}]}], ")"}], 
          " ", 
          RowBox[{"p12", "[", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", 
            "j"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"g", " ", "j", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"eNom", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]]}], ")"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.4996862948902555`*^9, 3.499688461651187*^9, 
  3.499691825029561*^9, 3.49969197046988*^9, 3.4996924840182533`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c12", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "k11j"}], ")"}], "a12"}], "-", 
    RowBox[{"k12j", " ", "a11"}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "2"}], ")"}], " ", "k12j", " ", "a12"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.499686330662301*^9, 3.4996863678704295`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"eNom", " ", "g", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "-", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "j"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
        SuperscriptBox["g", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"p11", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "j"}], "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
        SuperscriptBox["g", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "j"}], "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "2"], " ", 
        SuperscriptBox["g", "4"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], ")"}], "2"], " ", 
        SuperscriptBox["j", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["g", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j"}], "+", 
          RowBox[{"2", " ", "eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"3", " ", "j"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["eNom", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"3", "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "3"}], "+", "N"}], ")"}], " ", "N"}], "+", 
             RowBox[{
              SuperscriptBox["j", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"6", "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "6"}], "+", "N"}], ")"}], " ", "N"}]}], 
               ")"}]}], "-", 
             RowBox[{"2", " ", "j", " ", 
              RowBox[{"(", 
               RowBox[{"5", "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "5"}], "+", "N"}], ")"}], " ", "N"}]}], 
               ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"p12", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4996863759948945`*^9, 3.4996918322339735`*^9, 
  3.499691977936307*^9, 3.49969249077664*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\nCompute ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["P", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox["= ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["C + ",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["K", "j"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["K", "j", "T"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 ". ",
 StyleBox["We call the resulting matrix entries ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p00Recursive",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" etc.",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" ",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["in contrast to ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p00[j_] ",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["which will represent the closed-form representation of ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "j"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, {3.49966376921286*^9, 3.499663856925877*^9}, {
   3.499664430644692*^9, 3.4996645910278654`*^9}, {3.4996646466280456`*^9, 
   3.4996646467480526`*^9}, {3.4996646845162125`*^9, 3.499664731604906*^9}, {
   3.4996648230361357`*^9, 3.4996649084000177`*^9}, {3.4996649454291363`*^9, 
   3.499665054508375*^9}, 3.4996650850051193`*^9, 3.499665198541613*^9, {
   3.499665248396465*^9, 3.4996653085019026`*^9}, {3.499665391692661*^9, 
   3.499665579784419*^9}, 3.499665676320941*^9, {3.4996657599007215`*^9, 
   3.4996658819877043`*^9}, {3.4996659179217596`*^9, 
   3.4996661268217077`*^9}, {3.4996662312966833`*^9, 3.499666242476323*^9}, {
   3.4996664103489246`*^9, 3.4996664142041454`*^9}, {3.49966669769236*^9, 
   3.4996667966950226`*^9}, {3.4996671618059053`*^9, 3.499667192322651*^9}, {
   3.4996675066856318`*^9, 3.4996675150141077`*^9}, {3.499667909880693*^9, 
   3.4996680776172867`*^9}, {3.49966840059776*^9, 3.499668406326088*^9}, {
   3.4996688627581944`*^9, 3.4996690354460716`*^9}, {3.499669085181916*^9, 
   3.4996691611962643`*^9}, {3.4996693023753395`*^9, 
   3.4996693115328627`*^9}, {3.4996859253731203`*^9, 3.499685995881153*^9}, 
   3.4996860779568477`*^9, {3.4996863914207764`*^9, 3.4996865046772547`*^9}, 
   3.499687236212096*^9, {3.499687435132474*^9, 3.4996874410358114`*^9}, {
   3.4996877730688024`*^9, 3.49968781446117*^9}, {3.499687852909369*^9, 
   3.499687870477374*^9}, {3.499688052619792*^9, 3.4996882285158525`*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p00Recursive", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"c00", "+", 
    RowBox[{"N", " ", "k01j", " ", "k01j"}]}], " ", "]"}]}]], "Input",
 CellChangeTimes->{{3.4996865495508213`*^9, 3.4996865499418435`*^9}, 
   3.4996866408380423`*^9, {3.4996870213898087`*^9, 3.4996870595659924`*^9}, {
   3.499687094294979*^9, 3.4996870950060196`*^9}, {3.4996882350132236`*^9, 
   3.4996882807178383`*^9}, {3.499688470125672*^9, 3.4996884713337407`*^9}, 
   3.4996918913113527`*^9, 3.499692413550223*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p00", "[", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
  FractionBox[
   RowBox[{"eNom", " ", "g", " ", "N", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"g", " ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
       " ", 
       RowBox[{"p01", "[", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
      RowBox[{"eNom", " ", "g", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"p11", "[", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
          RowBox[{"p12", "[", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]]}]], "Output",
 CellChangeTimes->{{3.4996870336005073`*^9, 3.499687060190028*^9}, 
   3.4996882836090035`*^9, 3.4996884723668003`*^9, 3.4996918328960114`*^9, 
   3.4996919784883385`*^9, 3.4996924910846577`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p01Recursive", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"c01", "+", 
    RowBox[{"k01j", 
     RowBox[{"(", 
      RowBox[{"k11j", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"N", "-", "1"}], ")"}], "k12j"}]}], ")"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4996870644102697`*^9, 3.499687065006304*^9}, {
  3.4996882919104786`*^9, 3.49968831956606*^9}, {3.499688359966371*^9, 
  3.499688376613323*^9}, {3.499688477926118*^9, 3.4996884791021852`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"eNom", " ", 
    SuperscriptBox["g", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"g", " ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
       " ", 
       RowBox[{"p01", "[", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "-", 
      RowBox[{"eNom", " ", "g", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"p11", "[", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
          RowBox[{"p12", "[", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}]}], ")"}]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
   "2"]]], "Output",
 CellChangeTimes->{3.499687065980359*^9, 3.4996883783444223`*^9, 
  3.499688481651331*^9, 3.4996918335650496`*^9, 3.499691979168378*^9, 
  3.499692491670691*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p10Recursive", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"c10", "+", 
    RowBox[{"k01j", 
     RowBox[{"(", 
      RowBox[{"k11j", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"N", "-", "1"}], ")"}], "k12j"}]}], ")"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4996883962934484`*^9, 3.499688413869454*^9}, {
  3.4996884856145573`*^9, 3.499688486829627*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"eNom", " ", 
    SuperscriptBox["g", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"eNom", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"g", " ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
       " ", 
       RowBox[{"p01", "[", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "-", 
      RowBox[{"eNom", " ", "g", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"p11", "[", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
          RowBox[{"p12", "[", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}]}], ")"}]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
   "2"]]], "Output",
 CellChangeTimes->{3.4996884147155027`*^9, 3.49968849562213*^9, 
  3.49969183374806*^9, 3.499691979369389*^9, 3.4996924917016926`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11Recursive", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"c11", "+", 
    RowBox[{"k11j", " ", "k11j"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "1"}], ")"}], "k12j", " ", "k12j"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4996885144212055`*^9, 3.499688541732767*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["g", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      "2"]}], "+", 
    RowBox[{
     SuperscriptBox["eNom", "2"], " ", 
     SuperscriptBox["g", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "N"}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{"g", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j",
                " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"eNom", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", 
               "j"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"g", " ", "j", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"eNom", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
             ")"}]}]]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"g", " ", 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"j", " ", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{"eNom", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
               ")"}]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
              SuperscriptBox["g", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"eNom", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
            ")"}], " ", 
           RowBox[{"p11", "[", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
          RowBox[{"eNom", " ", "g", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
           RowBox[{"p12", "[", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{"eNom", " ", "g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "N"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"p12", "[", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "j"}], "]"}], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"eNom", " ", "g", " ", 
             RowBox[{"p11", "[", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
            RowBox[{"g", " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"g", " ", "j"}], "+", 
               RowBox[{"eNom", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", "N", "+", 
                  RowBox[{"g", " ", "j", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "eNom", "+", "N", "-", 
                    RowBox[{"eNom", " ", "N"}]}], ")"}]}]}], ")"}]}]}], ")"}],
              " ", 
             RowBox[{"p12", "[", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", 
               "j"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"g", " ", "j", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"eNom", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
             ")"}]}]]}], ")"}]}]}], ")"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4996885453339734`*^9, 3.4996918356621695`*^9, 
  3.4996919815465136`*^9, 3.4996924936578045`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p12Recursive", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"c12", "+", 
    RowBox[{"2", " ", "k11j", " ", "k12j"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"N", "-", "2"}], ")"}], " ", "k12j", " ", "k12j"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4996885672232256`*^9, 3.4996886027182555`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"eNom", " ", 
     SuperscriptBox["g", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"2", " ", "g", " ", "j"}], "+", 
       RowBox[{"eNom", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "N", "+", 
          RowBox[{"2", " ", "g", " ", "j", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "eNom", "+", "N", "-", 
             RowBox[{"eNom", " ", "N"}]}], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
    RowBox[{"eNom", " ", "g", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "-", 
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "j"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
        SuperscriptBox["g", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"p11", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "j"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "j"}], "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", 
        SuperscriptBox["g", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "j"}], "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "2"], " ", 
        SuperscriptBox["g", "4"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "j"}], ")"}], "2"], " ", 
        SuperscriptBox["j", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}], "2"]}], "+", 
       RowBox[{
        SuperscriptBox["g", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", "j"}], "+", 
          RowBox[{"2", " ", "eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "j"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"3", " ", "j"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "N"}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["eNom", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"3", "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "3"}], "+", "N"}], ")"}], " ", "N"}], "+", 
             RowBox[{
              SuperscriptBox["j", "2"], " ", 
              RowBox[{"(", 
               RowBox[{"6", "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "6"}], "+", "N"}], ")"}], " ", "N"}]}], 
               ")"}]}], "-", 
             RowBox[{"2", " ", "j", " ", 
              RowBox[{"(", 
               RowBox[{"5", "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "5"}], "+", "N"}], ")"}], " ", "N"}]}], 
               ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"p12", "[", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "j"}], "]"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
      ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
     "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.4996885943597775`*^9, 3.499688604508358*^9}, 
   3.499691837754289*^9, 3.4996919837826414`*^9, 3.4996924956809206`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["\n",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(III) Explicit representation of", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "0"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "1"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["p", "j", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2"}], ")"}]], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16],
 " ",
 StyleBox["(Induction Hypothesis)",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["\nThird, we introduce the closed-form representation of",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[Cell[BoxData[
  FormBox[
   SubscriptBox["P", "j"], TraditionalForm]], "Subsubtitle",
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"], "Subsubtitle"],
 StyleBox[" ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["(our guess) which we will prove by induction given the recursive \
equation above.", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, {3.49966376921286*^9, 3.499663856925877*^9}, {
   3.499664430644692*^9, 3.4996645910278654`*^9}, {3.4996646466280456`*^9, 
   3.4996646467480526`*^9}, {3.4996646845162125`*^9, 3.499664731604906*^9}, {
   3.4996648230361357`*^9, 3.4996649084000177`*^9}, {3.4996649454291363`*^9, 
   3.499665054508375*^9}, 3.4996650850051193`*^9, 3.499665198541613*^9, {
   3.499665248396465*^9, 3.4996653085019026`*^9}, {3.499665391692661*^9, 
   3.499665579784419*^9}, 3.499665676320941*^9, {3.4996657599007215`*^9, 
   3.4996658819877043`*^9}, {3.4996659179217596`*^9, 
   3.4996661268217077`*^9}, {3.4996662312966833`*^9, 3.499666242476323*^9}, {
   3.4996664103489246`*^9, 3.4996664142041454`*^9}, {3.49966669769236*^9, 
   3.4996667966950226`*^9}, {3.4996671618059053`*^9, 3.499667192322651*^9}, {
   3.4996675066856318`*^9, 3.4996675150141077`*^9}, {3.499667909880693*^9, 
   3.4996680776172867`*^9}, {3.49966840059776*^9, 3.499668406326088*^9}, {
   3.4996688627581944`*^9, 3.4996690354460716`*^9}, {3.499669085181916*^9, 
   3.4996691611962643`*^9}, {3.4996693023753395`*^9, 
   3.4996693115328627`*^9}, {3.499686026804922*^9, 3.4996860283890123`*^9}, {
   3.4996860596368*^9, 3.4996860733565845`*^9}, {3.4996886395883646`*^9, 
   3.4996886448446655`*^9}, {3.4996886793806405`*^9, 
   3.4996886814767604`*^9}, {3.499688736334898*^9, 3.499688788284869*^9}, {
   3.499688847861277*^9, 3.499688953461317*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p00", "[", "j_", "]"}], "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"d", "+", "eNom"}], ")"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"g", 
             RowBox[{"(", " ", 
              RowBox[{"j", "-", 
               RowBox[{"eNom", " ", "j"}]}], ")"}]}]}], ")"}], "^", "2"}]}], 
        "+", 
        RowBox[{
         RowBox[{"eNom", "^", "2"}], "g", " ", "j", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "d", "+", "eNom"}], ")"}], "g", " ", 
            "j"}]}], ")"}], "N"}]}], ")"}]}], ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], "^",
      "2"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499688981160901*^9, 3.499688996890801*^9}, {
  3.499689151030617*^9, 3.49968916017714*^9}, {3.4996891977492895`*^9, 
  3.4996891991613703`*^9}, {3.4996892366185126`*^9, 3.49968924898522*^9}, {
  3.499689323007454*^9, 3.4996893240155115`*^9}, {3.499690317826354*^9, 
  3.4996903212965527`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "+", "eNom"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"g", " ", 
          RowBox[{"(", 
           RowBox[{"j", "-", 
            RowBox[{"eNom", " ", "j"}]}], ")"}]}]}], ")"}], "2"]}], "+", 
     RowBox[{
      SuperscriptBox["eNom", "2"], " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "d", "+", "eNom"}], ")"}], " ", "g", " ", 
         "j"}]}], ")"}], " ", "N"}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
   "2"]]], "Output",
 CellChangeTimes->{3.4996894017819595`*^9, 3.4996903474960513`*^9, 
  3.4996918382783194`*^9, 3.4996919843616743`*^9, 3.4996924961569476`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p01", "[", "j_", "]"}], "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g", 
      RowBox[{"(", 
       RowBox[{"d", "+", "eNom", "+", 
        RowBox[{"d", " ", "g", " ", "j"}], "+", 
        RowBox[{"eNom", " ", "g", " ", "j", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
     ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], "^",
      "2"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499689022834285*^9, 3.4996890324238334`*^9}, {
  3.4996891608731804`*^9, 3.499689162553276*^9}, {3.499689200872468*^9, 
  3.499689202272548*^9}, {3.4996892495612526`*^9, 3.499689255840612*^9}, {
  3.4996893325670004`*^9, 3.499689339190379*^9}, {3.499690322384615*^9, 
  3.4996903243047247`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{"d", "+", "eNom", "+", 
     RowBox[{"d", " ", "g", " ", "j"}], "+", 
     RowBox[{"eNom", " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
   "2"]]], "Output",
 CellChangeTimes->{3.499689406025202*^9, 3.4996903517242928`*^9, 
  3.4996918384383283`*^9, 3.49969198446068*^9, 3.499692496308956*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p10", "[", "j_", "]"}], "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g", 
      RowBox[{"(", 
       RowBox[{"d", "+", "eNom", "+", 
        RowBox[{"d", " ", "g", " ", "j"}], "+", 
        RowBox[{"eNom", " ", "g", " ", "j", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
     ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"g", " ", "j", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"eNom", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], "^",
      "2"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4996890422533956`*^9, 3.4996890543410873`*^9}, 
   3.499689431000631*^9, {3.4996903252657795`*^9, 3.4996903281049423`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{"d", "+", "eNom", "+", 
     RowBox[{"d", " ", "g", " ", "j"}], "+", 
     RowBox[{"eNom", " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
   "2"]]], "Output",
 CellChangeTimes->{{3.4996894090253735`*^9, 3.4996894326017222`*^9}, 
   3.4996903548344707`*^9, 3.4996918385323334`*^9, 3.4996919845016823`*^9, 
   3.499692496412962*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"check", " ", "=", " ", 
  RowBox[{
   RowBox[{"p01", "[", "j", "]"}], "-", 
   RowBox[{"p01", "[", "j", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.499689436286933*^9, 3.4996894489896593`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4996894497417026`*^9, 3.499690357075599*^9, 
  3.4996918386203384`*^9, 3.499691984541685*^9, 3.499692496500967*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p11", "[", "j_", "]"}], " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "g", " ", "j"}]}], 
          ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"g", " ", "j", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"eNom", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "eNom"}], ")"}], "g", " ", "j", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"eNom", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
          ")"}]}], "-", 
        RowBox[{"d", " ", "eNom", " ", "g", " ", "j", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"g", " ", "j", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"eNom", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
         " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", " ", "N"}], ")"}]}]}], ")"}]}], ")"}], 
    "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", "  ", "j"}]}],
         ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"g", "  ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
       "^", "2"}]}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4996890711680493`*^9, 3.499689082769713*^9}, {
  3.499689163557334*^9, 3.499689168060591*^9}, {3.4996892031245966`*^9, 
  3.4996892093969555`*^9}, {3.4996892622779803`*^9, 3.4996892894835367`*^9}, {
  3.4996893507540407`*^9, 3.499689365690895*^9}, {3.4996903299880495`*^9, 
  3.49969033541136*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
     "-", 
     RowBox[{"d", " ", "eNom", " ", "g", " ", "j", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
      " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{3.499689457023119*^9, 3.49969035987976*^9, 
  3.499691838771347*^9, 3.4996919846416903`*^9, 3.4996924986390896`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p12", "[", "j_", "]"}], " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"d", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"g", "  ", "j", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"g", "  ", "j", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{
                  RowBox[{"eNom", "^", "2"}], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
             ")"}]}]}], ")"}]}], "-", 
        RowBox[{"eNom", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", "  ", 
            "j"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"g", "  ", "j", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"eNom", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", "  ", "j"}]}],
         ")"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"g", "  ", "j", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"eNom", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
       "^", "2"}]}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.499689104318946*^9, 3.4996891146415358`*^9}, {
   3.4996891694036684`*^9, 3.499689174763975*^9}, {3.4996892102760057`*^9, 
   3.4996892120111055`*^9}, {3.4996892914676495`*^9, 3.499689307626574*^9}, {
   3.4996893796496935`*^9, 3.4996893914013653`*^9}, 3.499689477297279*^9, {
   3.4996903367714376`*^9, 3.499690340953677*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"d", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"g", " ", "j", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["eNom", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], "-", 
     RowBox[{"eNom", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
       ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"g", " ", "j", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"eNom", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}]}]}],
     ")"}]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "eNom"}], ")"}], " ", "g", " ", "j"}]}], 
     ")"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"g", " ", "j", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"eNom", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "N"}], ")"}]}]}], ")"}]}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{{3.499689468810793*^9, 3.49968947819333*^9}, 
   3.4996903623599014`*^9, 3.4996918392233734`*^9, 3.499691984899705*^9, 
   3.4996924991091166`*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["\n",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(IV) Explicit representation of ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "j"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[" is true for j=0. ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["(Base Case)",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["\nFor j=1, the closed-form representation results in the true \
initial noise variance given by eq. (9) (cf. also eq. (20)). Recall that \
\[Epsilon] = ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   OverscriptBox["\[Epsilon]", "_"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" + \[Delta] which represents the real distrubance partitioning.",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, {3.49966376921286*^9, 3.499663856925877*^9}, {
   3.499664430644692*^9, 3.4996645910278654`*^9}, {3.4996646466280456`*^9, 
   3.4996646467480526`*^9}, {3.4996646845162125`*^9, 3.499664731604906*^9}, {
   3.4996648230361357`*^9, 3.4996649084000177`*^9}, {3.4996649454291363`*^9, 
   3.499665054508375*^9}, 3.4996650850051193`*^9, 3.499665198541613*^9, {
   3.499665248396465*^9, 3.4996653085019026`*^9}, {3.499665391692661*^9, 
   3.499665579784419*^9}, 3.499665676320941*^9, {3.4996657599007215`*^9, 
   3.4996658819877043`*^9}, {3.4996659179217596`*^9, 
   3.4996661268217077`*^9}, {3.4996662312966833`*^9, 3.499666242476323*^9}, {
   3.4996664103489246`*^9, 3.4996664142041454`*^9}, {3.49966669769236*^9, 
   3.4996667966950226`*^9}, {3.4996671618059053`*^9, 3.499667192322651*^9}, {
   3.4996675066856318`*^9, 3.4996675150141077`*^9}, {3.499667909880693*^9, 
   3.4996680776172867`*^9}, {3.49966840059776*^9, 3.499668406326088*^9}, {
   3.4996688627581944`*^9, 3.4996690354460716`*^9}, {3.499669085181916*^9, 
   3.4996691611962643`*^9}, {3.4996693023753395`*^9, 
   3.4996693115328627`*^9}, {3.499686026804922*^9, 3.4996860283890123`*^9}, {
   3.4996860596368*^9, 3.4996860733565845`*^9}, {3.4996886395883646`*^9, 
   3.4996886448446655`*^9}, {3.4996886793806405`*^9, 
   3.4996886814767604`*^9}, {3.499688736334898*^9, 3.499688788284869*^9}, {
   3.499688847861277*^9, 3.499688953461317*^9}, {3.4996894901250124`*^9, 
   3.4996894913170805`*^9}, {3.499689595127018*^9, 3.499689678835806*^9}, {
   3.4996897166919713`*^9, 3.4996897465076766`*^9}, {3.4996898155716267`*^9, 
   3.4996898411230884`*^9}, {3.4996898715638294`*^9, 3.499689876188094*^9}, {
   3.499690040012464*^9, 3.4996901436993947`*^9}, {3.499690195971384*^9, 
   3.4996902430840793`*^9}, {3.4996905813954296`*^9, 3.499690671565587*^9}, {
   3.4996908112535763`*^9, 3.499690824963361*^9}, {3.499690898691578*^9, 
   3.4996909044209056`*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p00", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.499690267621483*^9, 3.4996902687175455`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"d", "+", "eNom"}], ")"}], " ", "g"}]], "Output",
 CellChangeTimes->{3.499690270914671*^9, 3.4996903674001894`*^9, 
  3.49969054347126*^9, 3.499691839319379*^9, 3.4996919850767155`*^9, 
  3.4996924995101395`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p10", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.499690558110098*^9, 3.499690558413115*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"d", "+", "eNom"}], ")"}], " ", "g"}]], "Output",
 CellChangeTimes->{3.499690559055152*^9, 3.4996918393523808`*^9, 
  3.499691985122718*^9, 3.499692499628146*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.4996905642454486`*^9, 3.49969056549352*^9}}],

Cell[BoxData["g"], "Output",
 CellChangeTimes->{3.499690566615584*^9, 3.4996918393873825`*^9, 
  3.4996919851647205`*^9, 3.4996924997341523`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p12", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.499690572414916*^9, 3.49969057318896*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"d", "+", "eNom"}], ")"}], " ", "g"}]], "Output",
 CellChangeTimes->{3.4996905740710106`*^9, 3.4996918394203844`*^9, 
  3.499691985204723*^9, 3.499692499815157*^9}]
}, Open  ]],

Cell[TextData[{
 "\n",
 StyleBox["\n",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["(V) Explicit representation of ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "j"], TraditionalForm]],
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[" satisfies the recursive equations. ", "Subsubtitle",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["(Inductive Step)",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["\nWe plug in ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p00[j-1]",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p01[j-1], p10[j-1], p11[j-1], p12[j-1]",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" into the derived recursive equations ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p00Recursive, p01Recursive",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" etc. and show that the value equals ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p00[j]",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", ",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox["p01[j], p10[j], p11[j], p12[j]. ",
  FontFamily->"Arial Narrow",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["q.e.d",
  FontFamily->"Arial Narrow",
  FontSize->16],
 StyleBox[" ",
  FontFamily->"Arial Narrow",
  FontSize->16]
}], "Text",
 CellMargins->{{39, 10}, {7, 7}},
 CellChangeTimes->{
  3.499062808802644*^9, 3.4990629563460827`*^9, {3.4990638120180244`*^9, 
   3.4990638350173397`*^9}, 3.4990640234261165`*^9, {3.4990644675025163`*^9, 
   3.49906448225736*^9}, {3.49906480132961*^9, 3.499064828641172*^9}, {
   3.4990648931218605`*^9, 3.4990648938979044`*^9}, {3.499064934355219*^9, 
   3.499064935482283*^9}, {3.499065769408981*^9, 3.499065772202141*^9}, {
   3.4990813993199606`*^9, 3.4990814477917333`*^9}, {3.499082675231939*^9, 
   3.499082845590683*^9}, {3.4990830993441963`*^9, 3.4990831368753433`*^9}, 
   3.499083322127939*^9, {3.499083949226807*^9, 3.499084001656806*^9}, {
   3.499084145385027*^9, 3.499084169231391*^9}, {3.4990842134869223`*^9, 
   3.4990843066712513`*^9}, {3.499581103792669*^9, 3.4995811286880927`*^9}, {
   3.4995811954479113`*^9, 3.499581260409627*^9}, {3.499581290921372*^9, 
   3.4995815052266293`*^9}, {3.4995815634259586`*^9, 
   3.4995816212272644`*^9}, {3.499581697795644*^9, 3.499581741544146*^9}, 
   3.49958504721622*^9, {3.4995853272262354`*^9, 3.4995853291213436`*^9}, {
   3.4995860372968493`*^9, 3.49958606930468*^9}, {3.4995880364701953`*^9, 
   3.499588124126209*^9}, {3.4995881798753977`*^9, 3.4995881908060226`*^9}, {
   3.4995882612950544`*^9, 3.499588288860631*^9}, {3.4995883769896717`*^9, 
   3.499588390260431*^9}, {3.499595148416975*^9, 3.499595149383031*^9}, {
   3.4996052207990828`*^9, 3.499605265357631*^9}, {3.4996055057433805`*^9, 
   3.499605506535426*^9}, {3.49966376921286*^9, 3.499663856925877*^9}, {
   3.499664430644692*^9, 3.4996645910278654`*^9}, {3.4996646466280456`*^9, 
   3.4996646467480526`*^9}, {3.4996646845162125`*^9, 3.499664731604906*^9}, {
   3.4996648230361357`*^9, 3.4996649084000177`*^9}, {3.4996649454291363`*^9, 
   3.499665054508375*^9}, 3.4996650850051193`*^9, 3.499665198541613*^9, {
   3.499665248396465*^9, 3.4996653085019026`*^9}, {3.499665391692661*^9, 
   3.499665579784419*^9}, 3.499665676320941*^9, {3.4996657599007215`*^9, 
   3.4996658819877043`*^9}, {3.4996659179217596`*^9, 
   3.4996661268217077`*^9}, {3.4996662312966833`*^9, 3.499666242476323*^9}, {
   3.4996664103489246`*^9, 3.4996664142041454`*^9}, {3.49966669769236*^9, 
   3.4996667966950226`*^9}, {3.4996671618059053`*^9, 3.499667192322651*^9}, {
   3.4996675066856318`*^9, 3.4996675150141077`*^9}, {3.499667909880693*^9, 
   3.4996680776172867`*^9}, {3.49966840059776*^9, 3.499668406326088*^9}, {
   3.4996688627581944`*^9, 3.4996690354460716`*^9}, {3.499669085181916*^9, 
   3.4996691611962643`*^9}, {3.4996693023753395`*^9, 
   3.4996693115328627`*^9}, {3.499686026804922*^9, 3.4996860283890123`*^9}, {
   3.4996860596368*^9, 3.4996860733565845`*^9}, {3.4996886395883646`*^9, 
   3.4996886448446655`*^9}, {3.4996886793806405`*^9, 
   3.4996886814767604`*^9}, {3.499688736334898*^9, 3.499688788284869*^9}, {
   3.499688847861277*^9, 3.499688953461317*^9}, {3.4996894901250124`*^9, 
   3.4996894913170805`*^9}, {3.499689595127018*^9, 3.499689678835806*^9}, {
   3.4996897166919713`*^9, 3.4996897465076766`*^9}, {3.4996898155716267`*^9, 
   3.4996898411230884`*^9}, {3.4996898715638294`*^9, 3.499689876188094*^9}, {
   3.499690040012464*^9, 3.4996901436993947`*^9}, {3.499690195971384*^9, 
   3.4996902430840793`*^9}, {3.4996905813954296`*^9, 3.499690671565587*^9}, {
   3.4996908112535763`*^9, 3.4996911260435815`*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"p00Recursive", "-", 
   RowBox[{"p00", "[", "j", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4996916434291744`*^9, 3.499691680037268*^9}, 
   3.499691720853603*^9, {3.499691849412956*^9, 3.499691853885212*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.499691706683792*^9, 3.499691756868663*^9, {3.4996918404154415`*^9, 
   3.4996918565553646`*^9}, 3.499691902736006*^9, {3.4996919853427305`*^9, 
   3.499692010168151*^9}, 3.49969249987216*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"p01Recursive", "-", 
   RowBox[{"p01", "[", "j", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4996920221088333`*^9, 3.499692026734098*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4996920280801754`*^9, 3.4996924999351635`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"p10Recursive", "-", 
   RowBox[{"p10", "[", "j", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49969203673267*^9, 3.4996920423899937`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4996920430710325`*^9, 3.4996925000001674`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"p11Recursive", "-", 
   RowBox[{"p11", "[", "j", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4996920537896457`*^9, 3.4996920564607983`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.499692057323848*^9, 3.499692500113174*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"p12Recursive", "-", 
   RowBox[{"p12", "[", "j", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4996920617821026`*^9, 3.499692064838278*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.499692066766388*^9, 3.4996925056704917`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"RulerBar",
WindowSize->{1138, 800},
WindowMargins->{{0, Automatic}, {Automatic, 97}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 157, 4, 52, "Input"],
Cell[727, 28, 613, 12, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1377, 45, 510, 11, 106, "Subtitle"],
Cell[1890, 58, 4495, 141, 121, "Text"],
Cell[CellGroupData[{
Cell[6410, 203, 1664, 38, 33, "Input"],
Cell[8077, 243, 1549, 44, 49, "Output"]
}, Open  ]],
Cell[9641, 290, 1549, 34, 57, "Text"],
Cell[CellGroupData[{
Cell[11215, 328, 4320, 108, 132, "Input"],
Cell[15538, 438, 2264, 75, 49, "Output"]
}, Open  ]],
Cell[17817, 516, 2328, 65, 57, "Text"],
Cell[CellGroupData[{
Cell[20170, 585, 282, 7, 31, "Input"],
Cell[20455, 594, 1206, 38, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21698, 637, 446, 10, 31, "Input"],
Cell[22147, 649, 1274, 41, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23458, 695, 345, 8, 31, "Input"],
Cell[23806, 705, 269, 4, 30, "Output"]
}, Open  ]],
Cell[24090, 712, 2173, 48, 52, "Text"],
Cell[CellGroupData[{
Cell[26288, 764, 278, 6, 31, "Input"],
Cell[26569, 772, 257, 6, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26863, 783, 262, 6, 31, "Input"],
Cell[27128, 791, 259, 6, 47, "Output"]
}, Open  ]],
Cell[27402, 800, 1369, 20, 29, "Text"],
Cell[CellGroupData[{
Cell[28796, 824, 197, 4, 31, "Input"],
Cell[28996, 830, 335, 9, 52, "Output"]
}, Open  ]],
Cell[29346, 842, 1948, 39, 52, "Text"],
Cell[CellGroupData[{
Cell[31319, 885, 322, 8, 31, "Input"],
Cell[31644, 895, 2889, 89, 52, "Output"]
}, Open  ]],
Cell[34548, 987, 2373, 46, 34, "Text"],
Cell[36924, 1035, 2453, 44, 39, "Text"],
Cell[CellGroupData[{
Cell[39402, 1083, 189, 4, 31, "Input"],
Cell[39594, 1089, 1226, 40, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40857, 1134, 280, 7, 31, "Input"],
Cell[41140, 1143, 1195, 39, 52, "Output"]
}, Open  ]],
Cell[42350, 1185, 2336, 47, 36, "Text"],
Cell[CellGroupData[{
Cell[44711, 1236, 186, 4, 31, "Input"],
Cell[44900, 1242, 2093, 68, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47030, 1315, 228, 5, 31, "Input"],
Cell[47261, 1322, 167, 2, 30, "Output"]
}, Open  ]],
Cell[47443, 1327, 2388, 45, 39, "Text"],
Cell[CellGroupData[{
Cell[49856, 1376, 229, 5, 31, "Input"],
Cell[50088, 1383, 167, 2, 30, "Output"]
}, Open  ]],
Cell[50270, 1388, 2904, 54, 62, "Text"],
Cell[CellGroupData[{
Cell[53199, 1446, 381, 9, 31, "Input"],
Cell[53583, 1457, 381, 9, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54001, 1471, 236, 5, 31, "Input"],
Cell[54240, 1478, 301, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54578, 1490, 237, 5, 31, "Input"],
Cell[54818, 1497, 306, 8, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55161, 1510, 240, 5, 31, "Input"],
Cell[55404, 1517, 302, 8, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55743, 1530, 362, 9, 31, "Input"],
Cell[56108, 1541, 193, 3, 30, "Output"]
}, Open  ]],
Cell[56316, 1547, 2278, 52, 92, "Text"],
Cell[CellGroupData[{
Cell[58619, 1603, 421, 10, 31, "Input"],
Cell[59043, 1615, 1730, 55, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60810, 1675, 393, 10, 31, "Input"],
Cell[61206, 1687, 171, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61414, 1694, 236, 5, 31, "Input"],
Cell[61653, 1701, 169, 2, 30, "Output"]
}, Open  ]],
Cell[61837, 1706, 2174, 45, 52, "Text"],
Cell[CellGroupData[{
Cell[64036, 1755, 350, 9, 31, "Input"],
Cell[64389, 1766, 2507, 81, 68, "Output"]
}, Open  ]],
Cell[66911, 1850, 2630, 49, 57, "Text"],
Cell[CellGroupData[{
Cell[69566, 1903, 280, 6, 31, "Input"],
Cell[69849, 1911, 191, 3, 30, "Output"]
}, Open  ]],
Cell[70055, 1917, 3269, 63, 57, "Text"],
Cell[CellGroupData[{
Cell[73349, 1984, 433, 10, 31, "Input"],
Cell[73785, 1996, 437, 10, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74259, 2011, 191, 4, 31, "Input"],
Cell[74453, 2017, 434, 12, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74924, 2034, 195, 4, 31, "Input"],
Cell[75122, 2040, 505, 15, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75664, 2060, 317, 8, 31, "Input"],
Cell[75984, 2070, 208, 4, 49, "Output"]
}, Open  ]],
Cell[76207, 2077, 2829, 46, 57, "Text"],
Cell[CellGroupData[{
Cell[79061, 2127, 193, 4, 31, "Input"],
Cell[79257, 2133, 787, 26, 52, "Output"]
}, Open  ]],
Cell[80059, 2162, 2951, 51, 34, "Text"],
Cell[CellGroupData[{
Cell[83035, 2217, 293, 7, 31, "Input"],
Cell[83331, 2226, 4653, 141, 76, "Output"]
}, Open  ]],
Cell[87999, 2370, 3105, 52, 57, "Text"],
Cell[CellGroupData[{
Cell[91129, 2426, 436, 11, 31, "Input"],
Cell[91568, 2439, 985, 32, 53, "Output"]
}, Open  ]],
Cell[92568, 2474, 3018, 54, 36, "Text"],
Cell[CellGroupData[{
Cell[95611, 2532, 209, 4, 31, "Input"],
Cell[95823, 2538, 912, 29, 53, "Output"]
}, Open  ]],
Cell[96750, 2570, 2876, 41, 34, "Text"],
Cell[CellGroupData[{
Cell[99651, 2615, 191, 4, 31, "Input"],
Cell[99845, 2621, 1107, 37, 49, "Output"]
}, Open  ]],
Cell[100967, 2661, 2805, 40, 34, "Text"],
Cell[CellGroupData[{
Cell[103797, 2705, 186, 4, 31, "Input"],
Cell[103986, 2711, 894, 29, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104917, 2745, 320, 7, 31, "Input"],
Cell[105240, 2754, 293, 7, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105570, 2766, 288, 6, 31, "Input"],
Cell[105861, 2774, 197, 3, 30, "Output"]
}, Open  ]],
Cell[106073, 2780, 238, 4, 72, "Input"],
Cell[106314, 2786, 9018, 294, 225, "Text"],
Cell[CellGroupData[{
Cell[115357, 3084, 887, 25, 31, "Input"],
Cell[116247, 3111, 676, 19, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116960, 3135, 668, 20, 31, "Input"],
Cell[117631, 3157, 484, 13, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118152, 3175, 992, 29, 31, "Input"],
Cell[119147, 3206, 1115, 37, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120299, 3248, 794, 24, 31, "Input"],
Cell[121096, 3274, 783, 25, 49, "Output"]
}, Open  ]],
Cell[121894, 3302, 3116, 48, 34, "Text"],
Cell[CellGroupData[{
Cell[125035, 3354, 464, 10, 31, "Input"],
Cell[125502, 3366, 690, 21, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126229, 3392, 392, 11, 31, "Input"],
Cell[126624, 3405, 747, 23, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127408, 3433, 545, 16, 31, "Input"],
Cell[127956, 3451, 1426, 50, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129419, 3506, 300, 9, 31, "Input"],
Cell[129722, 3517, 719, 24, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130478, 3546, 429, 12, 31, "Input"],
Cell[130910, 3560, 456, 13, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131403, 3578, 509, 15, 31, "Input"],
Cell[131915, 3595, 757, 25, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132709, 3625, 415, 12, 31, "Input"],
Cell[133127, 3639, 1087, 37, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134251, 3681, 198, 4, 31, "Input"],
Cell[134452, 3687, 194, 3, 30, "Output"]
}, Open  ]],
Cell[134661, 3693, 7033, 204, 158, "Text"],
Cell[CellGroupData[{
Cell[141719, 3901, 389, 10, 31, "Input"],
Cell[142111, 3913, 682, 20, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142830, 3938, 486, 14, 31, "Input"],
Cell[143319, 3954, 1202, 39, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144558, 3998, 381, 11, 31, "Input"],
Cell[144942, 4011, 846, 27, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145825, 4043, 464, 14, 31, "Input"],
Cell[146292, 4059, 1810, 62, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148139, 4126, 657, 20, 31, "Input"],
Cell[148799, 4148, 1459, 47, 49, "Output"]
}, Open  ]],
Cell[150273, 4198, 3647, 80, 59, "Text"],
Cell[CellGroupData[{
Cell[153945, 4282, 338, 7, 31, "Input"],
Cell[154286, 4291, 1545, 49, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155868, 4345, 364, 11, 52, "Input"],
Cell[156235, 4358, 1666, 56, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157938, 4419, 407, 12, 31, "Input"],
Cell[158348, 4433, 1690, 56, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160075, 4494, 362, 11, 31, "Input"],
Cell[160440, 4507, 4973, 156, 128, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165450, 4668, 407, 12, 31, "Input"],
Cell[165860, 4682, 5339, 164, 99, "Output"]
}, Open  ]],
Cell[171214, 4849, 4596, 109, 61, "Text"],
Cell[CellGroupData[{
Cell[175835, 4962, 528, 9, 31, "Input"],
Cell[176366, 4973, 1612, 50, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178015, 5028, 513, 13, 31, "Input"],
Cell[178531, 5043, 2004, 66, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180572, 5114, 417, 12, 31, "Input"],
Cell[180992, 5128, 1977, 65, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183006, 5198, 332, 9, 31, "Input"],
Cell[183341, 5209, 6667, 201, 166, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190045, 5415, 349, 9, 31, "Input"],
Cell[190397, 5426, 5874, 178, 121, "Output"]
}, Open  ]],
Cell[196286, 5607, 5009, 122, 105, "Text"],
Cell[CellGroupData[{
Cell[201320, 5733, 1493, 44, 31, "Input"],
Cell[202816, 5779, 1141, 36, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203994, 5820, 1169, 33, 31, "Input"],
Cell[205166, 5855, 827, 25, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206030, 5885, 997, 30, 31, "Input"],
Cell[207030, 5917, 863, 26, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[207930, 5948, 216, 5, 31, "Input"],
Cell[208149, 5955, 165, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[208351, 5962, 2711, 82, 72, "Input"],
Cell[211065, 6046, 2211, 74, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213313, 6125, 2385, 69, 52, "Input"],
Cell[215701, 6196, 1865, 62, 53, "Output"]
}, Open  ]],
Cell[217581, 6261, 4525, 87, 123, "Text"],
Cell[CellGroupData[{
Cell[222131, 6352, 124, 2, 31, "Input"],
Cell[222258, 6356, 263, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222558, 6367, 122, 2, 31, "Input"],
Cell[222683, 6371, 213, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222933, 6381, 123, 2, 31, "Input"],
Cell[223059, 6385, 145, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223241, 6392, 121, 2, 31, "Input"],
Cell[223365, 6396, 215, 5, 30, "Output"]
}, Open  ]],
Cell[223595, 6404, 5053, 113, 123, "Text"],
Cell[CellGroupData[{
Cell[228673, 6521, 270, 5, 31, "Input"],
Cell[228946, 6528, 244, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229227, 6537, 198, 4, 31, "Input"],
Cell[229428, 6543, 96, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229561, 6549, 197, 4, 31, "Input"],
Cell[229761, 6555, 96, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229894, 6561, 200, 4, 31, "Input"],
Cell[230097, 6567, 92, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230226, 6573, 198, 4, 31, "Input"],
Cell[230427, 6579, 94, 1, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
